local _, TRB = ...
local L = TRB.Localization

-- General strings
L["TwintopsResourceBar"] = "Twintop's Resource Bar"
L["OK"] = "OK"
L["Cancel"] = "Cancel"
L["Close"] = "Close"
L["Yes"] = "Yes"
L["No"] = "No"
L["Author"] = "Author"
L["Version"] = "Version"
L["Released"] = "Released"
L["SupportedSpecs"] = "Supported Specs (Dragonflight)"
L["Experimental"] = "Experimental"
L["Minimal"] = "Minimal"
L["ExperimentalMinimal"] = "Experimental/Minimal"

-- Options.lua
--- Global Options
L["BarTextInstructions1"] = "For more detailed information about Bar Text customization, see the TRB Wiki on GitHub.\n\n"
L["BarTextInstructions2"] = "For conditional display (only if $VARIABLE is active/non-zero):\n    {$VARIABLE}[$VARIABLE is TRUE output]\n\n"
L["BarTextInstructions3"] = "Boolean AND (&), OR (|), NOT (!), and parenthises in logic for conditional display is supported:\n    {$A&$B}[Both are TRUE output]\n    {$A|$B}[One or both is TRUE output]\n    {!$A}[$A is FALSE output]\n    {!$A&($B|$C)}[$A is FALSE and $B or $C is TRUE output]\n\n"
L["BarTextInstructions4"] = "Expressions are also supported (+, -, *, /) and comparison symbols (>, >=, <, <=, =, !=):\n    {$VARIABLE*2>=$OTHERVAR}[$VARIABLE is at least twice as large as $OTHERVAR output]\n\n"
L["BarTextInstructions5"] = "IF/ELSE is supported:\n    {$VARIABLE}[$VARIABLE is TRUE output][$VARIABLE is FALSE output]\n    {$VARIABLE>2}[$VARIABLE is more than 2 output][$VARIABLE is less than 2 output]\n\n"
L["BarTextInstructions6"] = "IF/ELSE includes NOT support:\n    {!$VARIABLE}[$VARIABLE is FALSE output][$VARIABLE is TRUE output]\n\n"
L["BarTextInstructions7"] = "Logic can be nexted inside IF/ELSE blocks:\n    {$A}[$A is TRUE output][$A is FALSE and {$B}[$B is TRUE][$B is FALSE] output]\n\n"
L["BarTextInstructions8"] = "To display icons use:\n    #ICONVARIABLENAME"
L["GlobalOptions"] = "Global Options"
L["TTD"] = "Time To Die"
L["SamplingRate"] = "Sampling Rate (seconds)"
L["SampleSize"] = "Sample Size"
L["TTDPrecision"] = "Time To Die Precision"
L["TimerPrecision"] = "Timer Precision"
L["TimerBelowPrecision"] = "Below X sec Time Precision"
L["TimerAbovePrecision"] = "Above X sec Time Precision"
L["TimerPrecisionThreshold"] = "Precision Threshold (seconds)"
L["CharacterPlayerSettings"] = "Character and Player Settings"
L["DataRefreshRate"] = "Character Data Refresh Rate (seconds)"
L["ReactionTimeLatency"] = "Player Reaction Time Latency (seconds)"
L["FrameStrata"] = "Frame Strata"
L["FrameStrataDescription"] = "Frame Strata Level to Draw Bar On"
L["AudioChannel"] = "Audio Channel"
L["AudioChannelDescription"] = "Audio Channel to use"
L["ExperimentalFeatures"] = "Experimental Features"
L["Support"] = "Support"
L["ExperimentalEnhancementShaman"] = "Enhancement Shaman support"
L["ExperimentalEnhancementShamanTooltip"] = "This will enable experimental Enhancement Shaman support within the bar. If you change this setting and are currently logged in on a Shaman, you'll need to reload your UI before Enhancement Shaman configuration options become available."
L["ShowNewsPopup"] = "Show News Popup"

--- Import/Export
L["Import"] = "Import"
L["Export"] = "Export"
L["ImportSettingsConfiguration"] = "Import Settings Configuration"
L["ImportMessage"] = "Paste in a Twintop's Resource Bar configuration string to have that configuration be imported. Your UI will be reloaded automatically."
L["ImportErrorGenericMessage"] = "Twintop's Resource Bar import failed. Please check the settings configuration string that you entered and try again."
L["ImportErrorNoValidMessage"] = "Twintop's Resource Bar import failed. There were no valid classes, specs, or settings values found. Please check the settings configuration string that you entered and try again."
L["ImportReloadMessage"] = "Import successful. Please click OK to reload UI."
L["ImportExisting"] = "Import existing Settings Configuration string"
L["ExportSettingsConfiguration"] = "Export Settings Configuration"
L["ExportMessagePrefix"] = "Copy the string below to share your Twintop's Resource Bar configuration for"
L["ExportMessagePrefixAll"] = "Copy the string below to share your Twintop's Resource Bar configuration for all"
L["ExportMessageAll"] = "All"
L["ExportMessageBarDisplay"] = "Bar Display"
L["ExportMessageFontText"] = "Font & Text"
L["ExportMessageAudioTracking"] = "Audio & Tracking"
L["ExportMessageBarText"] = "Bar Text"
L["ExportMessageAllClassesSpecs"] = "All Classes/Specs"
L["ExportMessagePostfixSpecializations"] = "specializations"
L["ExportMessageGlobalOptions"] = "Global Options"
L["ExportMessageGlobalOptionsOnly"] = "Global Only"


-- OptionsUi.lua
--- ToggleCheckboxOnOff
L["Enabled"] = "Enabled"
L["Disabled"] = "Disabled"
L["Abilities"] = "Abilities"
L["Items"] = "Items"

--- Abilities and items
L["Innervate"] = "Innervate"
L["Shadowfiend"] = "Shadowfiend"
L["SymbolOfHope"] = "Symbol of Hope"
L["ConjuredChillglobe"] = "Conjured Chillglobe"
L["AeratedManaPotion"] = "Aerated Mana Potion"
L["PotionOfFrozenFocus"] = "Potion of Frozen Focus"
L["PotionOfChilledClarity"] = "Potion of Chilled Clarity"

--- GenerateBarDimensionsOptions
L["BarPositionSize"] = "Bar Position and Size"
L["BarWidth"] = "Bar Width"
L["BarHeight"] = "Bar Height"
L["BarHorizontalPosition"] = "Bar Horizontal Position"
L["BarVerticalPosition"] = "Bar Vertical Position"
L["BarBorderWidth"] = "Bar Border Width"
L["ThresholdLineWidth"] = "Threshold Line Width"
L["DragAndDropEnabled"] = "Drag & Drop Movement Enabled"
L["DragAndDropTooltip"] = "Disable Drag & Drop functionality of the bar to keep it from accidentally being moved.\n\nWhen 'Pinto Personal Resource Display' is checked, this value is ignored and cannot be changed."
L["PinToPRDEnabled"] = "Pin to Personal Resource Display"
L["PinToPRDTooltip"] = "Pins the bar to the Blizzard Personal Resource Display. Adjust the Horizontal and Vertical positions above to offset it from PRD. When enabled, Drag & Drop positioning is not allowed. If PRD is not enabled, will behave as if you didn't have this enabled.\n\nNOTE: This will also be the position (relative to the center of the screen, NOT the PRD) that it shows when out of combat/the PRD is not displayed! It is recommended you set 'Bar Display' to 'Only show bar in combat' if you plan to pin it to your PRD."

--- GenerateComboPointDimensionsOptions
L["SecondaryPositionAndSize"] = "%s Position and Size"
L["SecondaryWidth"] = "%s Width"
L["SecondaryHeight"] = "%s Height"
L["SecondaryHorizontalPosition"] = "%s Horizontal Position (Relative)"
L["SecondaryVerticalPosition"] = "%s Vertical Position (Relative)"
L["SecondaryBorderWidth"] = "%s Border Width"
L["SecondaryRelativeTo"] = "Relative Position of %s to %s Bar"
L["SecondaryFullBarWidth"] = "%s are full bar width?"
L["SecondaryFullBarWidthTooltip"] = "Makes the %s bars take up the same total width of the bar, spaced according to %s Spacing (above). The horizontal position adjustment will be ignored and the width of %s bars will be automatically calculated and will ignore the value set above."

--- GenerateBarTexturesOptions
L["BarAndSecondardTexturesHeader"] = "Bar and %s Textures"
L["BarTexturesHeader"] = "Bar Textures"
L["MainBarTexture"] = "Main Bar Texture"
L["CastingBarTexture"] = "Casting Bar Texture"
L["PassiveBarTexture"] = "Passive Bar Texture"
L["SecondaryBarTexture"] = "%s Bar Texture"
L["StatusBarTextures"] = "Status Bar Textures"
L["UseSameTexture"] = "Use the same texture for all bars?"
L["UseSameTextureTooltip"] = "This will lock the texture for each part of the bar to be the same."
L["BorderTexture"] = "Border Texture"
L["SecondaryBorderTexture"] = "%s Border Texture"
L["BorderTextures"] = "Border Textures"
L["BackgroundTexture"] = "Background (Empty Bar) Texture"
L["SecondaryBackgroundTexture"] = "%s Background (Empty Bar) Texture"
L["BackgroundTextures"] = "Background Textures"
L["TextureLock"] = "Use the same texture for all bars, borders, and backgrounds (respectively)"
L["TextureLockTooltip"] = "This will lock the texture for each type of texture to be the same for all parts of the bar. E.g.: All bar textures will be the same, all border textures will be the same, and all background textures will be the same."

--- GenerateBarDisplayOptions
L["BarDisplayHeader"] = "Bar Display"
L["FlashAlpha"] = "%s Flash Alpha"
L["FlashPeriod"] = "%s Flash Period (sec)"
L["ShowBarAlways"] = "Always show bar"
L["ShowBarNotZero"] = "Show bar when %s > 0"
L["ShowBarNotZeroNotFull"] = "Show bar when %s is not full."
L["ShowBarNotZeroBalance"] = "Show bar when AP > 0 (or < 50 w/NB)"
L["ShowBarCombat"] = "Only show bar in combat"
L["ShowBarNever"] = "Never show bar (run in background)"
L["FlashBar"] = "Flash bar when %s is usable"
L["FlashBarTooltip"] = "This will flash the bar when %s can be cast."

--- GenerateThresholdLineIconsOptions
L["ThresholdIconRelativePosition"] = "Relative Position of Threshold Line Icons"
L["ThresholdIconShow"] = "Show ability icons for threshold lines?"
L["ThresholdIconShowTooltip"] = "When checked, icons for the threshold each line represents will be displayed. Configuration of size and location of these icons is below."
L["ThresholdIconDesaturate"] = "Desaturate icons when not usable"
L["ThresholdIconDesaturateTooltip"] = "When checked, icons will be desaturated when an ability is not usable (on cooldown, below minimum resource, lacking other requirements, etc.)."
L["ThresholdIconWidth"] = "Threshold Icon Width"
L["ThresholdIconHeight"] = "Threshold Icon Height"
L["ThresholdIconHorizontal"] = "Threshold Icon Horizontal Position (Relative)"
L["ThresholdIconVertical"] = "Threshold Icon Vertical Position (Relative)"
L["ThresholdIconBorderWidth"] = "Threshold Icon Border Width"

--- GeneratePotionOnCooldownConfigurationOptions
L["PotionCooldownConfigurationHeader"] = "Potion on Cooldown Configuration"
L["PotionThresholdShow"] = "Show potion threshold lines when potion is on cooldown"
L["PotionThresholdShowTooltip"] = "Shows the potion threshold lines while potion use is still on cooldown. Configure below how far in advance to have the lines be visible, between 0 - 300 seconds (300 being effectively 'always visible')."
L["PotionThresholdShowGCDs"] = "GCDs left on Potion cooldown"
L["PotionThresholdShowGCDsSlider"] = "Potion Cooldown GCDs - 0.75sec Floor"
L["PotionThresholdShowTime"] = "Time left on Potion cooldown"
L["PotionThresholdShowTimeSlider"] = "Potion Cooldown Time Remaining"

--- Thresholds

L["ThresholdLinesHeader"] = "Threshold Lines"
L["ThresholdLinesOverlap"] = "Threshold lines overlap bar border?"
L["ThresholdLinesOverlapTooltip"] = "When checked, threshold lines will span the full height of the bar and overlap the bar border."
L["ThresholdShowWhileOnCooldown"] = "Show while on cooldown?"

--- GenerateThresholdLinesForHealers
L["ThresholdHealerOver"] = "Mana gain from potions and items (when usable)"
L["ThresholdHealerOver2"] = "Mana gain from potions, items, and abilities (when usable)"
L["ThresholdHealerUnusable"] = "Mana potion or item on cooldown"
L["ThresholdHealerPassive"] = "Passive mana gain per source"
L["ThresholdHealerPotionTooltipBase"] = "This will show the vertical line on the bar denoting how much Mana you will gain if you use |5"
L["AeratedManaPotionRank3"] = "27,600 mana"
L["AeratedManaPotionRank2"] = "24,000 mana"
L["AeratedManaPotionRank1"] = "20,869 mana"
L["PotionOfFrozenFocusRank3"] = "48,300 mana + regen"
L["PotionOfFrozenFocusRank2"] = "42,000 mana + regen"
L["PotionOfFrozenFocusRank1"] = "36,531 mana + regen"
L["ThresholdHealerShowWhileOnCooldownTooltipWithAbility"] = "Show the %s threshold line when the ability is on cooldown."
L["ThresholdHealerShowWhileOnCooldownTooltipWithItem"] = "Show the %s threshold line when the item is on cooldown."
L["ThresholdHealerToggleAbility"] = "This will show the vertical line on the bar denoting how much Mana you will gain if you use %s."
L["ThresholdHealerSymbolOfHopeManaPercent"] = "Min. mana% remaining before showing Symbol of Hope"
L["ThresholdHealerToggleConjuredChillglobe"] = "This will show the vertical line on the bar denoting how much Mana you will gain if you use the Conjured Chillglobe trinket. Only shown below 65% mana."

--- GenerateBarColorOptions
L["BarColorsChangingHeader"] = "Bar Colors + Changing"

--- GenerateBarBorderColorOptions
L["BarBorderColorsChangingHeader"] = "Bar Border Colors + Changing"
L["BorderColorBase"] = "Border is normal/base border"
L["BorderColorOvercap"] = "Border when your current hardcast will overcap %s"
L["BorderColorOvercapToggle"] = "Change border color when overcapping"
L["BorderColorOvercapToggleTooltip"] = "This will change the bar's border color when your current hardcast spell will result in overcapping %s (as configured)."
L["BorderColorInnervate"] = "Border when you have Innervate"
L["BorderColorInnervateToggleTooltip"] = "This will change the bar border color when you have Innervate."
L["BorderColorPotionOfChilledClarity"] = "Border when you have Potion of Chilled Clarity's effect"
L["BorderColorPotionOfChilledClarityToggleTooltip"] = "This will change the bar border color when you have Potion of Chilled Clarity's effect."

--- GenerateOvercapOptions
L["OvercappingConfigurationHeader"] = "Overcapping Configuration"
L["OvercapRelativeOffset"] = "Relative %s Offset from Maximum"
L["OvercapRelativeOffsetAmount"] = "Relative %s Offset Amount"
L["OvercapFixedValue"] = "Fixed %s Value"
L["OvercapAbove"] = "Overcap Above %s"

--- GenerateDefaultFontOptions
L["DefaultBarTextFontSettingsHeader"] = "Default Bar Text Font Settings"
L["DefaultFontFace"] = "Default Font Face"
L["Fonts"] = "Fonts"
L["DefaultFontColor"] = "Default Font Color"
L["DefaultFontSize"] = "Default Font Size"

--- GenerateBarTextEditor
L["AddNewBarTextArea"] = "Add New Bar Text Area"
L["Name"] = "Name"
L["BarTextEntryEnabledTooltip"] = "Is this Bar Text enabled and will be shown?"
L["HorizontalOffset"] = "Horizontal Offset"
L["VerticalOffset"] = "Vertical Offset"
L["BoundToBar"] = "Bound to Bar"
L["MainResourceBar"] = "Main Resource Bar"
L["Screen"] = "Screen"
L["ComboPoint1"] = "Combo Point 1"
L["ComboPoint2"] = "Combo Point 2"
L["ComboPoint3"] = "Combo Point 3"
L["ComboPoint4"] = "Combo Point 4"
L["ComboPoint5"] = "Combo Point 5"
L["ComboPoint6"] = "Combo Point 6"
L["ComboPoint7"] = "Combo Point 7"
L["Maelstrom1"] = "Maelstrom 1"
L["Maelstrom2"] = "Maelstrom 2"
L["Maelstrom3"] = "Maelstrom 3"
L["Maelstrom4"] = "Maelstrom 4"
L["Maelstrom5"] = "Maelstrom 5"
L["Maelstrom6"] = "Maelstrom 6"
L["Maelstrom7"] = "Maelstrom 7"
L["Maelstrom8"] = "Maelstrom 8"
L["Maelstrom9"] = "Maelstrom 9"
L["Maelstrom10"] = "Maelstrom 10"
L["Chi1"] = "Chi 1"
L["Chi2"] = "Chi 2"
L["Chi3"] = "Chi 3"
L["Chi4"] = "Chi 4"
L["Chi5"] = "Chi 5"
L["Chi6"] = "Chi 6"
L["SoulFragment1"] = "Soul Fragment 1"
L["SoulFragment2"] = "Soul Fragment 2"
L["SoulFragment3"] = "Soul Fragment 3"
L["SoulFragment4"] = "Soul Fragment 4"
L["SoulFragment5"] = "Soul Fragment 5"
L["Essence1"] = "Essence 1"
L["Essence2"] = "Essence 2"
L["Essence3"] = "Essence 3"
L["Essence4"] = "Essence 4"
L["Essence5"] = "Essence 5"
L["Essence6"] = "Essence 6"
L["PowerWordRadianceCharge1"] = "Power Word: Radiance (1st Charge)"
L["PowerWordRadianceCharge2"] = "Power Word: Radiance (2nd Charge)"
L["HolyWordSerenityCharge1"] = "Holy Word: Serenity (1st Charge)"
L["HolyWordSerenityCharge2"] = "Holy Word: Serenity (2nd Charge)"
L["HolyWordSanctifyCharge1"] = "Holy Word: Sanctify (1st Charge)"
L["HolyWordSanctifyCharge2"] = "Holy Word: Sanctify (2nd Charge)"
L["HolyWordChastiseCharge1"] = "Holy Word: Chastise"
L["RelativePositionBarTextHeader"] = "Relative Position of Bar Text to selected Bar"
L["FontFaceHeader"] = "Font Face"
L["Fonts"] = "Fonts"
L["UseDefaultFontFace"] = "Use default Font Face"
L["UseDefaultFontFaceTooltip"] = "This will make this bar text area use the default font face instead of the font face chosen above."
L["FontHorizontalAlignmentHeader"] = "Font Horizontal Alignment (Justify)"
L["FontSize"] = "Font Size"
L["UseDefaultFontSize"] = "Use default Font Size"
L["UseDefaultFontSizeTooltip"] = "This will make this bar text area use the default font size instead of the font size chosen above."
L["FontColor"] = "Font Color"
L["UseDefaultFontColor"] = "Use default Font Color"
L["UseDefaultFontColorTooltip"] = "This will make this bar text area use the default font color instead of the font color chosen above."
L["BarText"] = "Bar Text"
L["NewBarTextEntry"] = "New Bar Text Entry"
L["BarTextDeleteConfirmation"] = "Are you sure you want to delete '%s'?"

--- Options dropdowns
L["StrataBackground"] = "Background"
L["StrataLow"] = "Low"
L["StrataMedium"] = "Medium"
L["StrataHigh"] = "High"
L["StrataDialog"] = "Dialog"
L["StrataFullscreen"] = "Fullscreen"
L["StrataFullscreenDialog"] = "FullscreenDialog"
L["StrataTooltip"] = "Tooltip"
L["AudioChannelMaster"] = "Master"
L["AudioChannelSFX"] = "SFX"
L["AudioChannelMusic"] = "Music"
L["AudioChannelAmbience"] = "Ambience"
L["AudioChannelDialog"] = "Dialog"

--- Positional dropdowns
L["PositionAbove"] = "Above"
L["PositionAboveLeft"] = "Above - Left"
L["PositionAboveMiddle"] = "Above - Center"
L["PositionAboveRight"] = "Above - Right"
L["PositionMiddle"] = "Middle"
L["PositionBelow"] = "Below"
L["PositionBelowLeft"] = "Below - Left"
L["PositionBelowMiddle"] = "Below - Center"
L["PositionBelowRight"] = "Below - Right"
L["PositionTopLeft"] = "Top Left"
L["PositionTop"] = "Top"
L["PositionTopRight"] = "Top Right"
L["PositionLeft"] = "Left"
L["PositionCenter"] = "Center"
L["PositionRight"] = "Right"
L["PositionBottomLeft"] = "Bottom Left"
L["PositionBottom"] = "Bottom "
L["PositionBottomRight"] = "Bottom Right"

-- Warnings
L["SpellIdMissing"] = "TRB: |cFFFF5555Table missing for spellId |r%s on this target. Please consider reporting this on GitHub!"
L["RepositionThresholdInvalid"] = "|cFFFFFF00TRB Warning: |r RepositionThreshold() called without a valid thresholdLine!"
L["LSMInvalidFont"] = "TRB: |cFFFF5555Invalid font (%s bar text '%s'): '|r%s|cFFFF5555'. Resetting to a default font.|r"
L["LSMInvalidBarBackgroundTexture"] = "TRB: |cFFFF5555Invalid texture (%s bar background): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidBarBorderTexture"] = "TRB: |cFFFF5555Invalid texture (%s bar border): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidBarResourceTexture"] = "TRB: |cFFFF5555Invalid texture (%s resource bar): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidBarPassiveTexture"] = "TRB: |cFFFF5555Invalid texture (%s passive bar): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidBarCastingTexture"] = "TRB: |cFFFF5555Invalid texture (%s casting bar): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidComboPointBackgroundTexture"] = "TRB: |cFFFF5555Invalid texture (%s combo points background): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidComboPointBorderTexture"] = "TRB: |cFFFF5555Invalid texture (%s combo points border): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidComboPointResourceTexture"] = "TRB: |cFFFF5555Invalid texture (%s combo points bar): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidSoundNameBoth"] = "TRB: |cFFFF5555Invalid sound (%s '%s'): '|r%s|cFFFF5555'. Resetting to a default sound.|r"
L["LSMInvalidSoundNameOnlySoundName"] = "TRB: |cFFFF5555Invalid sound (%s): '|r%s|cFFFF5555'. Resetting to a default sound.|r"
L["LSMInvalidSoundNameOnlyName"] = "TRB: |cFFFF5555Invalid sound (%s '%s'). Resetting to a default sound.|r"
L["LSMInvalidSound"] = "TRB: |cFFFF5555Invalid sound (%s). Resetting to a default sound.|r"


-- LibSharedMedia entries
L["LSMSoundWilhelmScream"] = "TRB: Wilhelm Scream"
L["LSMSoundBoxingArenaGong"] = "TRB: Boxing Arena Gong"
L["LSMSoundAirHorn"] = "TRB: Air Horn"

-- Bar text
L["BarTextNewline"] = "Insert a Newline. Alternative to pressing Enter."
L["BarTextInvalidIfElseLogic"] = "{INVALID IF/ELSE LOGIC}"

L["CheckboxEnabledQuestion"] = "Enabled?"
L["DecimalPrecisionHeader"] = "Decimal Precision"
L["SecondaryDecimalPrecision"] = "Secondary Stat Decimal Precision"
L["Overcap"] = "Overcap"
L["OvercapAudioCheckbox"] = "Play audio cue when you will overcap %s"
L["OvercapAudioCheckboxTooltip"] = "Play an audio cue when your hardcast spell will overcap %s."
L["ResetBarDialog"] = "Do you want to reset the Twintop's Resource Bar back to its default configuration? Only the %s settings will be changed. This will cause your UI to be reloaded!"
L["ResetBarTextSimple"] = "Reset Bar Text (Simple)"
L["ResetBarTextSimpleDialog"] = "Do you want to reset Twintop's Resource Bar's text (including font size, font style, and text information) back to its default (simple) configuration? Only the %s settings will be changed. This will cause your UI to be reloaded!"
L["ResetBarTextAdvancedFull"] = "Reset Bar Text (Full Advanced)"
L["ResetBarTextAdvancedFullDialog"] = "Do you want to reset Twintop's Resource Bar's text (including font size, font style, and text information) back to its default (advanced) configuration? Only the %s settings will be changed. This will cause your UI to be reloaded!"
L["ResetBarTextAdvancedNarrow"] = "Reset Bar Text (Narrow Advanced)"
L["ResetBarTextAdvancedNarrowDialog"] = "Do you want to reset Twintop's Resource Bar's text (including font size, font style, and text information) back to its default (narrow advanced) configuration? Only the %s settings will be changed. This will cause your UI to be reloaded!"
L["ResetResourceBarToDefaultsHeader"] = "Reset Resource Bar to Defaults"
L["ResetToDefaultsHeader"] = "Reset to Defaults"
L["ResetResourceBarTextHeader"] = "Reset Resource Bar Text"
L["ExportMessageExportBarDisplay"] = "Export Bar Display"
L["ExportMessageExportFontText"] = "Export Font & Text"
L["ExportMessageExportAudioTracking"] = "Export Audio & Tracking"
L["ExportMessageExportBarText"] = "Export Bar Text"
L["ResourceSoulFragment"] = "Soul Fragment"
L["ResourceSoulFragments"] = "Soul Fragments"
L["ShowCastingBarCheckbox"] = "Show casting bar"
L["ShowCastingBarCheckboxTooltip"] = "This will show the casting bar when hardcasting a spell. Uncheck to hide this bar."
L["ShowPassiveBarCheckbox"] = "Show passive bar"
L["ShowPassiveBarCheckboxTooltip"] = "This will show the passive bar. Uncheck to hide this bar. This setting supercedes any other passive tracking options!"
L["ColorPickerUnfilledBarBackground"] = "Unfilled bar background"
L["AbilityThresholdLinesHeader"] = "Ability Threshold Lines"
L["ThresholdUnderMinimum"] = "Under minimum required %s"
L["ThresholdOverMinimum"] = "Over minimum required %s"
L["ThresholdUnsuable"] = "Ability is unusable threshold line"
L["ThresholdOutOfRange"] = "Out of range of current target to use ability"
L["ThresholdOutOfRangeCheckbox"] = "Change threshold line color when out of range?"
L["ThresholdOutOfRangeCheckboxTooltip"] = "When checked, while in combat threshold lines will change color when you are unable to use the ability due to being out of range of your current target."
L["ThresholdOverlapBorderCheckbox"] = "Threshold lines overlap bar border?"
L["ThresholdOverlapBorderCheckboxTooltip"] = "When checked, threshold lines will span the full height of the bar and overlap the bar border."
L["AudioOptionsHeader"] = "Audio Options"
L["BarDisplayTextCustomizationHeader"] = "Bar Display Text Customization"
L["IsBarEnabledForSpecTooltip"] = "Is Twintop's Resource Bar enabled for %s"
L["ExportSpecialization"] = "Export Specialization"
L["TabBarDisplay"] = "Bar Display"
L["TabFontText"] = "Font & Text"
L["TabAudioTracking"] = "Audio & Tracking"
L["TabBarText"] = "Bar Text"
L["TabResetDefaults"] = "Reset Defaults"

-- DemonHunterOptions
L["DemonHunterHavocColorPickerMetamorphosis"] = "Fury while Metamorphosis is active"
L["DemonHunterHavocColorPickerMetamorphosisEnding"] = "Fury when Metamorphosis is ending"
L["DemonHunterHavocCheckboxEndOfMetamorphosis"] = "Change bar color at the end of Metamorphosis"
L["DemonHunterHavocCheckboxEndOfMetamorphosisTooltip"] = "Changes the bar color when Metamorphosis is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["DemonHunterHavocColorPickerPassive"] = "Fury gain from Passive Sources"
L["DemonHunterHavocColorPickerCasting"] = "Fury gain from Eye Beam with Blind Fury"
L["DemonHunterHavocThresholdSpecial"] = "Chaos Theory effect up"
L["DemonHunterHavocThresholdCheckboxBladeDashDeathSweep"] = "Blade Dance / Death Sweep"
L["DemonHunterHavocThresholdCheckboxBladeDashDeathSweepTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Blade Dance. Shows for Death Sweep while in Demon Form."
L["DemonHunterHavocThresholdCheckboxChaosNova"] = "Chaos Nova (no Unleashed Power)"
L["DemonHunterHavocThresholdCheckboxChaosNovaTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Chaos Nova. Only shown if Unleashed Power is not talented."
L["DemonHunterHavocThresholdCheckboxChaosStrikeAnnihilation"] = "Chaos Strike / Annihilation"
L["DemonHunterHavocThresholdCheckboxChaosStrikeAnnihilationTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Chaos Strike. Shows for Annihilation while in Demon Form."
L["DemonHunterHavocThresholdCheckboxEyeBeam"] = "Eye Beam"
L["DemonHunterHavocThresholdCheckboxEyeBeamTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Eye Beam."
L["DemonHunterHavocThresholdCheckboxFelBarrage"] = "Fel Barrage"
L["DemonHunterHavocThresholdCheckboxFelBarrageTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Fel Barrage. Only visible if talented into Fel Barrage."
L["DemonHunterHavocThresholdCheckboxFelEruption"] = "Fel Eruption"
L["DemonHunterHavocThresholdCheckboxFelEruptionTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Fel Eruption. Only visible if talented into Fel Eruption."
L["DemonHunterHavocThresholdCheckboxGlaiveTempest"] = "Glaive Tempest"
L["DemonHunterHavocThresholdCheckboxGlaiveTempestTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Glaive Tempest. Only visible if talented into Glaive Tempest."
L["DemonHunterHavocThresholdCheckboxThrowGlaive"] = "Throw Glaive (Furious Throws)"
L["DemonHunterHavocThresholdCheckboxThrowGlaiveTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Throw Glaive. Only visible if talented into Furious Throws."
L["DemonHunterHavocEndOfMetamorphosisConfigurationHeader"] = "End of Metamorphosis Configuration"
L["DemonHunterHavocCheckboxMetamorphosisGcds"] = "GCDs until Metamorphosis ends"
L["DemonHunterHavocMetamorphosisGcds"] = "Metamorphosis GCDs - 0.75sec Floor"
L["DemonHunterHavocCheckboxMetamorphosisTime"] = "Time until Metamorphosis ends"
L["DemonHunterHavocMetamorphosisTime"] = "Metamorphosis Time Remaining (sec)"
L["DemonHunterHavocTextColorsHeader"] = "Fury Text Colors"
L["DemonHunterHavocTextColorPickerCurrent"] = "Current Fury"
L["DemonHunterHavocTextColorPickerPassive"] = "Passive Fury"
L["DemonHunterHavocColorPickerThresholdOver"] = "Have enough Fury to use any enabled threshold ability"
L["DemonHunterHavocColorPickerOvercap"] = "Overcapping Fury"
L["DemonHunterHavocCheckboxThresholdOverTooltip"] = "This will change the Fury text color when you are able to use an ability whose threshold you have enabled under 'Bar Display'."
L["DemonHunterHavocCheckboxThresholdOvercapTooltip"] = "This will change the Fury text color when your next builder ability will result in overcapping maximum Fury."
L["DemonHunterVengeanceColorPickerMetamorphosis"] = "Fury while Metamorphosis is active"
L["DemonHunterVengeanceColorPickerMetamorphosisEnding"] = "Fury when Metamorphosis is ending"
L["DemonHunterVengeanceCheckboxEndOfMetamorphosis"] = "Change bar color at the end of Metamorphosis"
L["DemonHunterVengeanceCheckboxEndOfMetamorphosisTooltip"] = "Changes the bar color when Metamorphosis is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["DemonHunterVengeanceColorPickerPassive"] = "Fury gain from Passive Sources"
L["DemonHunterVengeanceHeaderSoulFragmentColors"] = "Soul Fragment Colors"
L["DemonHunterVengeanceColorPickerSoulFragmentBorder"] = "Soul Fragment's border"
L["DemonHunterVengeanceColorPickerSoulFragmentPenultimate"] = "Penultimate Soul Fragment"
L["DemonHunterVengeanceColorPickerSoulFragmentFinal"] = "Final Soul Fragment"
L["DemonHunterVengeanceCheckboxUseHighestSoulFragmentColorForAll"] = "Use highest Soul Fragment color for all?"
L["DemonHunterVengeanceCheckboxUseHighestSoulFragmentColorForAllTooltip"] = "When checked, the highest Soul Fragment's color will be used for all Soul Fragments. E.g., if you have maximum 5 Soul Fragments and currently have 4, the Penultimate color will be used for all Soul Fragments instead of just the second to last."
L["DemonHunterVengeanceColorPickerUnfilledSoulFragmentBackground"] = "Unfilled Soul Fragment background"
L["DemonHunterVengeanceThresholdSpecial"] = "Soul Fragments effect up"
L["DemonHunterVengeanceThresholdCheckboxChaosNova"] = "Chaos Nova"
L["DemonHunterVengeanceThresholdCheckboxChaosNovaTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Chaos Nova."
L["DemonHunterVengeanceThresholdCheckboxFelDevastation"] = "Fel Devastation"
L["DemonHunterVengeanceThresholdCheckboxFelDevastationTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Fel Devastation. Only visible if talented into Fel Devastation."
L["DemonHunterVengeanceThresholdCheckboxSoulCleave"] = "Soul Cleave"
L["DemonHunterVengeanceThresholdCheckboxSoulCleaveTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Soul Cleave."
L["DemonHunterVengeanceThresholdCheckboxSpiritBomb"] = "Spirit Bomb"
L["DemonHunterVengeanceThresholdCheckboxSpiritBombTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Spirit Bomb."
L["DemonHunterVengeanceEndOfMetamorphosisConfigurationHeader"] = "End of Metamorphosis Configuration"
L["DemonHunterVengeanceCheckboxMetamorphosisGcds"] = "GCDs until Metamorphosis ends"
L["DemonHunterVengeanceMetamorphosisGcds"] = "Metamorphosis GCDs - 0.75sec Floor"
L["DemonHunterVengeanceCheckboxMetamorphosisTime"] = "Time until Metamorphosis ends"
L["DemonHunterVengeanceMetamorphosisTime"] = "Metamorphosis Time Remaining (sec)"
L["DemonHunterVengeanceTextColorsHeader"] = "Fury Text Colors"
L["DemonHunterVengeanceTextColorPickerCurrent"] = "Current Fury"
L["DemonHunterVengeanceTextColorPickerPassive"] = "Passive Fury"
L["DemonHunterVengeanceColorPickerThresholdOver"] = "Have enough Fury to use any enabled threshold ability"
L["DemonHunterVengeanceColorPickerOvercap"] = "Overcapping Fury"
L["DemonHunterVengeanceCheckboxThresholdOverTooltip"] = "This will change the Fury text color when you are able to use an ability whose threshold you have enabled under 'Bar Display'."
L["DemonHunterVengeanceCheckboxThresholdOvercapTooltip"] = "This will change the Fury text color when your next builder ability will result in overcapping maximum Fury."

L["DotCountTimeTrackingHeader"] = "DoT Count and Time Remaining Tracking"
L["DotChangeColorCheckbox"] = "Change total DoT counter and DoT timer color based on DoT status?"
L["DotColorPickerActive"] = "DoT is active on current target"
L["DotColorPickerPandemic"] = "DoT is active on current target but within Pandemic refresh range"
L["DotColorPickerInactive"] = "DoT is not active on current target"
L["DropdownLabelSoundsX"] = "Sounds %s"
L["ColorPickerStealth"] = "Border color when you are stealth (via any ability or proc)"
L["ComboPointColorsHeader"] = "Combo Point Colors"
L["ComboPointColorPickerBorder"] = "Combo Point's border"
L["ComboPointColorPickerPenultimate"] = "Penultimate Combo Point"
L["ComboPointColorPickerFinal"] = "Final Combo Point"
L["ComboPointCheckboxUseHighestForAll"] = "Use highest Combo Point color for all?"
L["ComboPointCheckboxUseHighestForAllTooltip"] = "When checked, the highest Combo Point's color will be used for all Combo Points. E.g., if you have maximum 5 Combo Points and currently have 4, the Penultimate color will be used for all Combo Points instead of just the second to last."
L["ComboPointColorPickerBackground"] = "Unfilled Combo Point background"
L["ComboPointsCheckboxAlwaysDefaultBackground"] = "Always use default unfilled background"
L["ThresholdCategoryBuildersLabel"] = "Builders"
L["ThresholdCategoryFinishersLabel"] = "Finishers"
L["EnergyTextColorsHeader"] = "Energy Text Colors"
L["ColorPickerCurrentEnergy"] = "Current Energy"
L["ColorPickerPassiveEnergy"] = "Passive Energy"
L["ColorPickerHaveEnoughEnergyToUseAbilityThreshold"] = "Have enough Energy to use any enabled threshold ability"
L["ColorPickerCurrentEnergyAboveOvercap"] = "Current Energy is above overcap threshold"
L["CheckboxThresholdOverTooltip"] = "This will change the Energy text color when you are able to use an ability whose threshold you have enabled under 'Bar Display'."
L["CheckboxThresholdOvercapTooltip"] = "This will change the Energy text color when your current energy is above the overcapping maximum Energy value."
L["PassiveEntryRegenerationHeader"] = "Passive Energy Regeneration"
L["CheckboxTrackEnergyRegen"] = "Track energy regen"
L["CheckboxTrackEnergyRegenTooltip"] = "Include energy regen in the passive bar and passive variables. Unchecking this will cause the following Passive Energy Generation options to have no effect."
L["TrackEnergyRegenEnergyGcds"] = "Energy GCDs - 0.75sec Floor"
L["CheckboxTrackEnergyRegenGcds"] = "Energy generation over GCDs"
L["TrackEnergyRegenEnergyTime"] = "Energy Over Time (sec)"
L["CheckboxTrackEnergyRegenTime"] = "Energy generation over time"
L["HealerColorPickerCasting"] = "Mana cost of current hardcast spell"
L["HealerColorPickerPassive"] = "Mana from Passive Sources (Potions, Mana Tide Totem bonus regen, etc.)"
L["HealerManaTextColorsHeader"] = "Mana Text Colors"
L["HealerColorPickerCurrentMana"] = "Current Mana"
L["HealerColorPickerCastingMana"] = "Mana spent from hardcasting spells"
L["HealerColorPickerPassiveMana"] = "Passive Mana"
L["HealerAudioCheckboxInnervate"] = "Play audio when you gain Innervate"
L["HealerAudioCheckboxInnervateTooltip"] = "This sound will play when you gain Innervate from a helpful Druid."
L["HealerPassiveExternalManaGenerationTrackingHeader"] = "Passive External Mana Generation Tracking"
L["HealerCheckboxTrackInnervate"] = "Track passive mana regen while Innervate is active"
L["HealerCheckboxTrackInnervateTooltip"] = "Show the passive regeneration of mana over the remaining duration of Innervate."
L["HealerCheckboxTrackManaTideTotem"] = "Track bonus passive mana regen while Mana Tide Totem is active"
L["HealerCheckboxTrackManaTideTotemTooltip"] = "Show the bonus passive regeneration of mana over the remaining duration of Mana Tide Totem."
L["HealerCheckboxTrackSymbolOfHope"] = "Track mana regen from a Holy Priest's Symbol of Hope"
L["HealerCheckboxTrackSymbolOfHopeTooltip"] = "Show the regeneration of mana from a Holy Priest's Symbol of Hope channel."

L["DPSManaTextColorsHeader"] = "Mana Text Colors"
L["DPSColorPickerCurrentMana"] = "Current Mana"

-- DruidOptions
L["DruidBalanceAudioStarsurgeReady"] = "Starsurge Ready"
L["DruidBalanceAudioStarfallReady"] = "Starfall Ready"
L["DruidBalanceAudioStarweaverReady"] = "Starweaver Ready"
L["DruidBalanceStarsurge"] = "Starsurge"
L["DruidBalanceColorPickerEclipseSolar"] = "Eclipse (Solar) is Active"
L["DruidBalanceColorPickerEclipseLunar"] = "Eclipse (Lunar) is Active"
L["DruidBalanceColorPickerCelestialAlignment"] = "Celestial Alignment / Incarnation: Chosen of Elune is Active"
L["DruidBalanceCheckboxEndOfEclipse"] = "Change bar color at the end of Eclipse"
L["DruidBalanceCheckboxEndOfEclipseTooltip"] = "Changes the bar color when Eclipse is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["DruidBalanceCheckboxEndOfEclipseOnlyCelestial"] = "Only for Celestial Alignment"
L["DruidBalanceCheckboxEndOfEclipseOnlyCelestialTooltip"] = "Only changes the bar color when you are exiting an Eclipse from Celestial Alignment or Incarnation: Chosen of Elune."
L["DruidBalanceColorPickerEndOfEclipse"] = "Astral Power when Eclipse is ending"
L["DruidBalanceColorPickerMoonkinMissing"] = "Moonkin Form missing when in combat"
L["DruidBalanceColorPickerCasting"] = "Astral Power from hardcasting spells"
L["DruidBalanceColorPickerPassive"] = "Astral Power from Fury of Elune and Nature's Balance"
L["DruidBalanceThresholdStarfallPandemic"] = "Starfall outside Pandemic refresh range or on cooldown w/Stellar Drift"
L["DruidBalanceThresholdCheckboxStarfall"] = "Starfall"
L["DruidBalanceThresholdCheckboxStarfallTooltip"] = "This will show the vertical line on the bar denoting how much Astral Power is required to cast Starfall."
L["DruidBalanceThresholdCheckboxStarsurge"] = "Starsurge"
L["DruidBalanceThresholdCheckboxStarsurgeTooltip"] = "This will show the vertical line on the bar denoting how much Astral Power is required to cast Starsurge."
L["DruidBalanceThresholdCheckboxStarsurge2x"] = "2x Starsurge"
L["DruidBalanceThresholdCheckboxStarsurge2xTooltip"] = "This will show the vertical line on the bar denoting how much Astral Power is required to cast two Starsurges in a row."
L["DruidBalanceThresholdCheckboxStarsurge3x"] = "3x Starsurge"
L["DruidBalanceThresholdCheckboxStarsurge3xTooltip"] = "This will show the vertical line on the bar denoting how much Astral Power is required to cast three Starsurges in a row."
L["DruidBalanceThresholdCheckboxOnlyCurrentNext"] = "Only show current + next threshold lines?"
L["DruidBalanceThresholdCheckboxOnlyCurrentNextTooltip"] = "This will only show Starsurge threshold lines if you already have enough Astral Power to cast it, or, if it is the next threshold you're approaching. Only triggers the next after the previous threshold line has been reached, even if it is not checked above!"
L["DruidBalanceHeaderEndOfEclipseConfiguration"] = "End of Eclipse Configuration"
L["DruidBalanceCheckboxEclipseGcds"] = "GCDs until Eclipse ends"
L["DruidBalanceEclipseGcds"] = "Eclipse GCDs - 0.75sec Floor"
L["DruidBalanceCheckboxEclipseTime"] = "Time until Eclipse ends"
L["DruidBalanceEclipseTime"] = "Eclipse Time Remaining (sec)"
L["DruidBalanceTextColorsHeader"] = "Astral Power Text Colors"
L["DruidBalanceColorPickerTextCurrent"] = "Current Astral Power"
L["DruidBalanceColorPickerTextCasting"] = "Astral Power from hardcasting spells"
L["DruidBalanceColorPickerTextPassive"] = "Passive Astral Power"
L["DruidBalanceColorPickerThresholdOver"] = "Have enough Astral Power to cast Starsurge or Starfall"
L["DruidBalanceColorPickerOvercap"] = "Cast will overcap Astral Power"
L["DruidBalanceCheckboxThresholdOverTooltip"] = "This will change the Astral Power text color when you are able to cast Starsurge or Starfall"
L["DruidBalanceCheckboxThresholdOvercapTooltip"] = "This will change the Astral Power text color when your current hardcast spell will result in overcapping Astral Power (as configured)."
L["DruidBalanceAstralPowerDecimalPrecision"] = "Astral Power Decimal Precision"
L["DruidBalanceAudioStarsurgeCheckbox"] = "Play audio cue when Starsurge is usable"
L["DruidBalanceAudioStarsurgeCheckboxTooltip"] = "Play an audio cue when Starsurge can be cast."
L["DruidBalanceAudioStarfallCheckbox"] = "Play audio cue when Starfall is usable"
L["DruidBalanceAudioStarfallCheckboxTooltip"] = "Play an audio cue when Starfall can be cast. This supercedes the regular Starsurge audio sound if both are usable."
L["DruidBalanceAudioStarweaverCheckbox"] = "Play audio cue when Starweaver's Warp or Weft proc occurs"
L["DruidBalanceAudioStarweaverCheckboxTooltip"] = "Play an audio cue when Starweaver's Warp or Starweaver's Weft proc occurs. This supercedes the regular Starsurge and Starfall audio sound if both are usable."

L["DruidFeralColorPickerClearcasting"] = "Energy when Clearcasting proc is up"
L["DruidFeralColorPickerMaxBite"] = "Energy when 5 Combo Points and Ferocious Bite will do max damage"
L["DruidFeralColorPickerApexPredatorsCraving"] = "Energy when you have an Apex Predator's Craving proc"
L["DruidFeralColorPickerPassive"] = "Energy gain from Passive Sources"
L["DruidFeralCheckboxShowIncomingGeneration"] = "Show incoming Combo Point generation?"
L["DruidFeralCheckboxShowIncomingGenerationTooltip"] = "When checked, this will show the time-based progress of incoming Combo Points generated from Berserk/Incarnation: Avatar of Ashamane or Predator Revealed (T30 4P) procs."
L["DruidFeralCheckboxEnablePredatorRevealed"] = "Enable Predator Revealed (T30 4P) color"
L["DruidFeralCheckboxEnablePredatorRevealedTooltip"] = "When checked, the next incoming Combo Point and any subsequent unfilled Combo Points that will generate from your Predator Revealed (T30 4P) proc will be a different color bar, background, and border color (as specified to the right)."
L["DruidFeralColorPickerPredatorRevealed"] = "Combo Points incoming from Predator Revealed (T30 4P)"
L["DruidFeralCheckboxAlwaysDefaultBackgroundTooltip"] = "When checked, unfilled Combo Points will always use the 'Unfilled Combo Point background' color above for their background. Borders will still change color depending on Predator Revealed settings."
L["DruidFeralThresholdCheckboxBleedColor"] = "Use different colors for Bleed snapshots?"
L["DruidFeralThresholdCheckboxBleedColorTooltip"] = "When checked, threshold lines for Rake, Rip, Thrash, and Moonfire (if Lunar Inspiration is talented) will have their threshold lines colored based on if the current buffs are better, worse, or the same damage (or the bleed is not on the target) instead of based on available Energy or Combo Points. The colors used are set in the 'Bleed Snapshotting' section under the 'Font & Text' tab."
L["DruidFeralThresholdCheckboxBrutalSlash"] = "Brutal Slash"
L["DruidFeralThresholdCheckboxBrutalSlashTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Brutal Slash."
L["DruidFeralThresholdCheckboxFeralFrenzy"] = "Feral Frenzy"
L["DruidFeralThresholdCheckboxFeralFrenzyTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Feral Frenzy."
L["DruidFeralThresholdCheckboxMoonfire"] = "Moonfire (if Lunar Inspiration talented)"
L["DruidFeralThresholdCheckboxMoonfireTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Moonfire. Only visible if talented into Lunar Inspiration."
L["DruidFeralThresholdCheckboxRake"] = "Rake"
L["DruidFeralThresholdCheckboxRakeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Rake."
L["DruidFeralThresholdCheckboxShred"] = "Shred"
L["DruidFeralThresholdCheckboxShredTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Shred."
L["DruidFeralThresholdCheckboxSwipe"] = "Swipe (if Brutal Slash untalented)"
L["DruidFeralThresholdCheckboxSwipeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Swipe. Only visible if not talented into Brutal Slash."
L["DruidFeralThresholdCheckboxThrash"] = "Thrash"
L["DruidFeralThresholdCheckboxThrashTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Thrash."
L["DruidFeralThresholdCheckboxFerociousBite"] = "Ferocious Bite (moving/dynamic)"
L["DruidFeralThresholdCheckboxFerociousBiteTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Ferocious Bite. If you do not have any Combo Points, will be colored as 'unusable'. Will move along the bar between the current minimum and maximum Energy cost amounts."
L["DruidFeralThresholdCheckboxFerociousBiteMinimum"] = "Ferocious Bite (minimum)"
L["DruidFeralThresholdCheckboxFerociousBiteMinimumTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Ferocious Bite at its minimum Energy cost. If you do not have any Combo Points, will be colored as 'unusable'."
L["DruidFeralThresholdCheckboxFerociousBiteMaximum"] = "Ferocious Bite (maximum)"
L["DruidFeralThresholdCheckboxFerociousBiteMaximumTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Ferocious Bite at its maximum Energy cost. If you do not have any Combo Points, will be colored as 'unusable'."
L["DruidFeralThresholdCheckboxMaim"] = "Maim"
L["DruidFeralThresholdCheckboxMaimTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Maim. If on cooldown or you do not have any Combo Points, will be colored as 'unusable'."
L["DruidFeralThresholdCheckboxPrimalWrath"] = "Primal Wrath"
L["DruidFeralThresholdCheckboxPrimalWrathTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Primal Wrath. If you do not have any Combo Points, will be colored as 'unusable'."
L["DruidFeralThresholdCheckboxRip"] = "Rip"
L["DruidFeralThresholdCheckboxRipTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Rip. If you do not have any Combo Points, will be colored as 'unusable'."
L["DruidFeralBleedSnapshottingHeader"] = "Bleed Snapshotting"
L["DruidFeralBleedChecboxChangeDotColor"] = "Change total Bleed counters and Bleed timers based on shapshotted damage?"
L["DruidFeralBleedChecboxChangeDotColorTooltip"] = "When checked, the color of total Bleeds (and Moonfire, if talented) up counters and Bleed timers will change based on whether or not the current snapshotted damage values are better, worse, or the same vs. your current damage buffs."
L["DruidFeralBleedColorPickerBleedSame"] = "Bleed snapshot on current target is the same"
L["DruidFeralBleedColorPickerBleedWorse"] = "Bleed snapshot on current target is worse and should be reapplied."
L["DruidFeralBleedColorPickerBleedBetter"] = "Bleed snapshot on current target is better and should NOT be reapplied."
L["DruidFeralBleedColorPickerBleedNotActive"] = "Bleed is not active on current target"
L["DruidFeralAudioApexPredatorsCravingProc"] = "Apex Predator's Craving Proc"
L["DruidFeralCheckboxApexPredatorsCravingProc"] = "Play audio cue when an Apex Predator's Craving proc occurs"
L["DruidFeralCheckboxApexPredatorsCravingProcTooltip"] = "Play an audio cue when an Apex Predator's Craving proc occurs, allowing a max damage Ferocious Bite to be cast without spending any Energy or Combo Points."
L["DruidRestorationColorPickerNoEfflorescence"] = "Mana when Efflorescence is not out"
L["DruidRestorationColorPickerClearcasting"] = "Mana when Clearcasting proc is up"
L["DruidRestorationColorPickerIncarnation"] = "Mana when Incarnation is active"
L["DruidRestorationColorPickerIncarnationEnd"] = "Mana when Incarnation is ending (as configured)"
L["DruidRestorationCheckboxIncarnationEnd"] = "Change bar color at the end of Incarnation"
L["DruidRestorationCheckboxIncarnationEndTooltip"] = "Changes the bar color when Incarnation is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["DruidRestorationEndOfIncarnationConfigurationHeader"] = "End of Incarnation Configuration"
L["DruidRestorationCheckboxIncarnationGcds"] = "GCDs until Incarnation ends"
L["DruidRestorationIncarnationGcds"] = "Incarnation GCDs - 0.75sec Floor"
L["DruidRestorationCheckboxIncarnationTime"] = "Time until Incarnation ends"
L["DruidRestorationIncarnationTime"] = "Incarnation Time Remaining (sec)"

-- EvokerOptions
L["EvokerAudioEssenceBurstStack1"] = "Essence Burst (1 stack)"
L["EvokerAudioEssenceBurstStack2"] = "Essence Burst (2 stacks)"
L["EvokerColorPickerEssenceBurstStack1"] = "Border when you have 1 stack of Essence Burst"
L["EvokerColorPickerEssenceBurstStack2"] = "Border when you have 2 stacks of Essence Burst"
L["EvokerCheckboxEssenceBurstStack1Tooltip"] = "This will change the bar border color when you have 1 stack of Essence Burst."
L["EvokerCheckboxEssenceBurstStack2Tooltip"] = "This will change the bar border color when you have 2 stacks of Essence Burst."
L["EvokerEssenceColorsHeader"] = "Essence Colors"
L["EvokerColorPickerEssenceBorderHeader"] = "Essence's border"
L["EvokerEssenceColorPickerPenultimate"] = "Penultimate Essence"
L["EvokerEssenceColorPickerFinal"] = "Final Essence"
L["EvokerEssenceCheckboxUseHighestForAll"] = "Use highest Essence color for all?"
L["EvokerEssenceCheckboxUseHighestForAllTooltip"] = "When checked, the highest Essence's color will be used for all Essence. E.g., if you have maximum 5 Essence and currently have 4, the Penultimate color will be used for all Essence instead of just the second to last."
L["EvokerEssenceColorPickerBackground"] = "Unfilled Essence background"
L["EvokerEssencesCheckboxAlwaysDefaultBackground"] = "Always use default unfilled background"
L["EvokerAudioCheckboxEssenceBurstStack1"] = "Play audio cue when a Essence Burst proc occurs"
L["EvokerAudioCheckboxEssenceBurstStack1Tooltip"] = "Play an audio cue when a Essence Burst proc occurs. This will only play for the first proc."
L["EvokerAudioCheckboxEssenceBurstStack2"] = "Play audio cue when you have two (max) Essence Burst procs"
L["EvokerAudioCheckboxEssenceBurstStack2Tooltip"] = "Play audio cue when you get a second (and maximum) Essence Burst proc. If both are checked, only this sound will play."


L["ThresholdCategoryDamageDealing"] = "Damage Dealing"
L["ThresholdCategoryPetAndUtility"] = "Pet and Utility"
L["ThresholdCategoryPvpAbilities"] = "PvP Abilities"

-- HunterOptions
L["HunterAudioKillShotReady"] = "Kill Shot Ready"
L["HunterAudioCheckboxKillShot"] = "Play audio cue when Kill Shot is usable"
L["HunterAudioCheckboxKillShotTooltip"] = "Play an audio cue when Kill Shot is usable and off of cooldown."
L["HunterThresholdCheckboxRevivePet"] = "Revive Pet"
L["HunterThresholdCheckboxRevivePetTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Revive Pet."
L["HunterThresholdCheckboxScareBeast"] = "Scare Beast"
L["HunterThresholdCheckboxScareBeastTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Scare Beast."
L["HunterThresholdCheckboxWingClip"] = "Wing Clip"
L["HunterThresholdCheckboxWingClipTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Wing Clip."

L["HunterColorPickerCastingBuilder"] = "Focus gain from hardcasting builder abilities"
L["HunterColorPickerCastingSpender"] = "Focus loss from hardcasting spender abilities"
L["HunterColorPickerTextCastingBuilder"] = "Focus gain from hardcasting builder abilities"
L["HunterColorPickerTextCastingSpender"] = "Focus loss from hardcasting spender abilities"
L["HunterColorPickerBarPassive"] = "Focus gain from Passive Sources"
L["HunterTextColorsHeader"] = "Focus Text Colors"
L["HunterColorPickerCurrent"] = "Current Focus"
L["HunterColorPickerPassive"] = "Passive Focus"
L["HunterColorPickerOvercap"] = "Cast will overcap Focus"
L["HunterColorPickerHaveEnoughFocusToUseAbilityThreshold"] = "Have enough Focus to use any enabled threshold ability"
L["HunterColorPickerCurrentFocusAboveOvercap"] = "Current Focus is above overcap threshold"
L["HunterCheckboxThresholdOverTooltip"] = "This will change the Focus text color when you are able to use an ability whose threshold you have enabled under 'Bar Display'."
L["HunterCheckboxThresholdOvercapTooltip"] = "This will change the Focus text color when your current focus or a hardcast spell will result in overcapping maximum Focus."
L["HunterPassiveEntryRegenerationHeader"] = "Passive Focus Regeneration"
L["HunterCheckboxTrackFocusRegen"] = "Track focus regen"
L["HunterCheckboxTrackFocusRegenTooltip"] = "Include focus regen in the passive bar and passive variables. Unchecking this will cause the following Passive Focus Generation options to have no effect."
L["HunterTrackFocusRegenFocusGcds"] = "Focus GCDs - 0.75sec Floor"
L["HunterCheckboxTrackFocusRegenGcds"] = "Focus generation over GCDs"
L["HunterTrackFocusRegenFocusTime"] = "Focus Over Time (sec)"
L["HunterCheckboxTrackFocusRegenTime"] = "Focus generation over time"
L["HunterColorPickerTextOvercap"] = "Current Focus is above overcap threshold"
L["HunterMarksmanshipAudioAimedShotCapping"] = "Aimed Shot Capping"
L["HunterMarksmanshipAudioLockAndLoadProc"] = "Lock and Load Proc"
L["HunterMarksmanshipAudioUnblinkingVigilProc"] = "Secrets of the Unblinking Vigil Proc"
L["HunterBeastMasteryBeastialWrath"] = "Beastial Wrath"
L["HunterBeastMasteryColorPickerBarbedShotUse"] = "Focus when Barbed Shot should be used"
L["HunterBeastMasteryColorPickerBarbedShotHold"] = "Focus when Barbed Shot charges should be held"
L["HunterBeastMasteryColorPickerPassive"] = "Focus gain from Passive Sources"
L["HunterBeastMasteryColorPickerBeastialWrath"] = "Border color when you can use Beastial Wrath"
L["HunterBeastMasteryCheckboxBeastialWrath"] = "Change when Beastial Wrath is usable"
L["HunterBeastMasteryCheckboxBeastialWrathTooltip"] = "This will change the bar's border color when Beastial Wrath is usable. This takes precedence over Beast Cleave's color."
L["HunterBeastMasteryColorPickerBeastCleave"] = "Border when a the Beast Cleave effect is active"
L["HunterBeastMasteryCheckboxBeastCleave"] = "Change when Beast Cleave is active"
L["HunterBeastMasteryCheckboxBeastCleaveTooltip"] = "This will change the bar border color when the Beast Cleave effect is active, either via Beast Cleave it self or Call of the Wild being active with Bloody Frenzy."
L["HunterBeastMasteryThresholdCheckboxArcaneShot"] = "Arcane Shot"
L["HunterBeastMasteryThresholdCheckboxArcaneShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Arcane Shot."
L["HunterBeastMasteryThresholdCheckboxMurderOfCrows"] = "A Murder of Crows"
L["HunterBeastMasteryThresholdCheckboxMurderOfCrowsTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use A Murder of Crows."
L["HunterBeastMasteryThresholdCheckboxBarrage"] = "Barrage"
L["HunterBeastMasteryThresholdCheckboxBarrageTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Barrage."
L["HunterBeastMasteryThresholdCheckboxCobraShot"] = "Cobra Shot"
L["HunterBeastMasteryThresholdCheckboxCobraShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Cobra Shot."
L["HunterBeastMasteryThresholdCheckboxExplosiveShot"] = "Explosive Shot"
L["HunterBeastMasteryThresholdCheckboxExplosiveShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Explosive Shot."
L["HunterBeastMasteryThresholdCheckboxKillCommand"] = "Kill Command"
L["HunterBeastMasteryThresholdCheckboxKillCommandTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Kill Command."
L["HunterBeastMasteryThresholdCheckboxKillShot"] = "Kill Shot (if usable)"
L["HunterBeastMasteryThresholdCheckboxKillShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Kill Shot. Only visible when the current target is in Kill Shot health range. If on cooldown or has 0 charges available, will be colored as 'unusable'."
L["HunterBeastMasteryThresholdCheckboxMultiShot"] = "Multi-Shot"
L["HunterBeastMasteryThresholdCheckboxMultiShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Multi-Shot."
L["HunterBeastMasteryThresholdCheckboxSerpentSting"] = "Serpent Sting"
L["HunterBeastMasteryThresholdCheckboxSerpentStingTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Serpent Sting."
L["HunterBeastMasteryThresholdCheckboxWailingArrow"] = "Wailing Arrow"
L["HunterBeastMasteryThresholdCheckboxWailingArrowTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Wailing Arrow. If on cooldown will be colored as 'unusable'."
L["HunterBeastMasteryThresholdCheckboxDireBeastBasilisk"] = "Dire Beast: Basilisk"
L["HunterBeastMasteryThresholdCheckboxDireBeastBasiliskTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Dire Beast: Basilisk."
L["HunterBeastMasteryThresholdCheckboxDireBeastHawk"] = "Dire Beast: Hawk"
L["HunterBeastMasteryThresholdCheckboxDireBeastHawkTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Dire Beast: Hawk."
L["HunterMarksmanshipColorPickerTrueshot"] = "Focus while Trueshot is active"
L["HunterMarksmanshipCheckboxEndOfTrueshot"] = "Change bar color at the end of Trueshot"
L["HunterMarksmanshipCheckboxEndOfTrueshotTooltip"] = "Changes the bar color when Trueshot is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["HunterMarksmanshipColorPickerTrueshotEnd"] = "Focus when Trueshot is ending"
L["HunterMarksmanshipColorPickerSteadyFocus"] = "Border when Steady Focus is expiring or not up (as configured)"
L["HunterMarksmanshipCheckboxSteadyFocus"] = "Steady Focus color change enabled"
L["HunterMarksmanshipCheckboxSteadyFocusTooltip"] = "Changes the bar border color when your Steady Focus buff is not up or is expiring in the next X GCDs or fixed length of time. Select which to use from the options below."
L["HunterMarksmanshipThresholdCheckboxAimedShot"] = "Aimed Shot"
L["HunterMarksmanshipThresholdCheckboxAimedShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Aimed Shot. If there are 0 charges available, will be colored as 'unusable'."
L["HunterMarksmanshipThresholdCheckboxArcaneShotChimeraShot"] = "Arcane Shot/Chimera Shot"
L["HunterMarksmanshipThresholdCheckboxArcaneShotChimeraShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Arcane Shot or Chimera Shot."
L["HunterMarksmanshipThresholdCheckboxBarrage"] = "Barrage"
L["HunterMarksmanshipThresholdCheckboxBarrageTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Barrage."
L["HunterMarksmanshipThresholdCheckboxBurstingShot"] = "Bursting Shot"
L["HunterMarksmanshipThresholdCheckboxBurstingShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Bursting Shot."
L["HunterMarksmanshipThresholdCheckboxExplosiveShot"] = "Explosive Shot"
L["HunterMarksmanshipThresholdCheckboxExplosiveShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Explosive Shot."
L["HunterMarksmanshipThresholdCheckboxKillCommand"] = "Kill Command"
L["HunterMarksmanshipThresholdCheckboxKillCommandTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Kill Command."
L["HunterMarksmanshipThresholdCheckboxKillShot"] = "Kill Shot (if usable)"
L["HunterMarksmanshipThresholdCheckboxKillShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Kill Shot. Only visible when the current target is in Kill Shot health range. If on cooldown or has 0 charges available, will be colored as 'unusable'."
L["HunterMarksmanshipThresholdCheckboxMultiShot"] = "Multi-Shot"
L["HunterMarksmanshipThresholdCheckboxMultiShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Multi-Shot."
L["HunterMarksmanshipThresholdCheckboxSerpentSting"] = "Serpent Sting"
L["HunterMarksmanshipThresholdCheckboxSerpentStingTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Serpent Sting. Only visible if talented into Serpent Sting."
L["HunterMarksmanshipThresholdCheckboxWailingArrow"] = "Wailing Arrow"
L["HunterMarksmanshipThresholdCheckboxWailingArrowTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Wailing Arrow. If on cooldown will be colored as 'unusable'."
L["HunterMarksmanshipThresholdCheckboxSniperShot"] = "Sniper Shot"
L["HunterMarksmanshipThresholdCheckboxSniperShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Sniper Shot."
L["HunterMarksmanshipHeaderEndOfTrueshotConfiguration"] = "End of Trueshot Configuration"
L["HunterMarksmanshipCheckboxTrueshotGcds"] = "GCDs until Trueshot ends"
L["HunterMarksmanshipTrueshotGcds"] = "Trueshot GCDs - 0.75sec Floor"
L["HunterMarksmanshipCheckboxTrueshotTime"] = "Time until Trueshot ends"
L["HunterMarksmanshipTrueshotTime"] = "Trueshot Time Remaining (sec)"
L["HunterMarksmanshipHeaderSteadyFocusExpiration"] = "Steady Focus Expiration Configuration"
L["HunterMarksmanshipCheckboxSteadyFocusGcds"] = "GCDs left on Steady Focus buff"
L["HunterMarksmanshipSteadyFocusGcds"] = "Steady Focus GCDs - 0.75sec Floor"
L["HunterMarksmanshipCheckboxSteadyFocusTime"] = "Time left on Steady Focus buff"
L["HunterMarksmanshipSteadyFocusTime"] = "Steady Focus Time Remaining (sec)"
L["HunterMarksmanshipCheckboxAimedShot"] = "Play audio cue when Aimed Shot will cap charges"
L["HunterMarksmanshipCheckboxAimedShotTooltip"] = "Play an audio cue when Aimed Shot will cap charges. The timeframe is the current cast time of Aimed shot plus either GCDs or Time as configured below."
L["HunterMarksmanshipCheckboxAimedShotGcds"] = "Number of GCDs before capping"
L["HunterMarksmanshipAimedShotGcds"] = "GCDs - 0.75sec Floor"
L["HunterMarksmanshipCheckboxAimedShotTime"] = "Number of seconds before capping"
L["HunterMarksmanshipAimedShotTime"] = "Time (sec)"
L["HunterMarksmanshipCheckboxLockAndLoad"] = "Play audio cue when you get a Lock and Load proc (if talented)"
L["HunterMarksmanshipCheckboxLockAndLoadTooltip"] = "Play an audio cue when a Lock and Load proc occurs."
L["HunterMarksmanshipCheckboxUnblinkingVigil"] = "Play audio cue when you get a Secrets of the Unblinking Vigil proc"
L["HunterMarksmanshipCheckboxUnblinkingVigilTooltip"] = "Play an audio cue when you get a Secrets of the Unblinking Vigil proc that allows your next Aimed Shot to cost 0 Focus."

L["HunterSurvivalColorPickerCoordinatedAssult"] = "Focus while Coordinated Assault is active"
L["HunterSurvivalColorPickerEndOfCoordinatedAssult"] = "Focus while Coordinated Assault is ending"
L["HunterSurvivalCheckboxEndOfCoordinatedAssult"] = "Change color at the end of Coordinated Assault"
L["HunterSurvivalCheckboxEndOfCoordinatedAssultTooltip"] = "Changes the bar color when Coordinated Assault is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["HunterSurvivalThresholdCheckboxArcaneShot"] = "Arcane Shot"
L["HunterSurvivalThresholdCheckboxArcaneShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Arcane Shot."
L["HunterSurvivalThresholdCheckboxBarrage"] = "Barrage"
L["HunterSurvivalThresholdCheckboxBarrageTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Barrage."
L["HunterSurvivalThresholdCheckboxButchery"] = "Butchery"
L["HunterSurvivalThresholdCheckboxButcheryTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Butchery."
L["HunterSurvivalThresholdCheckboxCarve"] = "Carve"
L["HunterSurvivalThresholdCheckboxCarveTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Carve."
L["HunterSurvivalThresholdCheckboxExplosiveShot"] = "Explosive Shot"
L["HunterSurvivalThresholdCheckboxExplosiveShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Explosive Shot."
L["HunterSurvivalThresholdCheckboxKillShot"] = "Kill Shot (if usable)"
L["HunterSurvivalThresholdCheckboxKillShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Kill Shot. Only visible when the current target is in Kill Shot health range. If on cooldown or has 0 charges available, will be colored as 'unusable'."
L["HunterSurvivalThresholdCheckboxRaptorStrikeMongooseBite"] = "Raptor Strike / Mongoose Bite"
L["HunterSurvivalThresholdCheckboxRaptorStrikeMongooseBiteTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Raptor Strike or Mongoose Bite."
L["HunterSurvivalThresholdSerpentStingCheckbox"] = "Serpent Sting"
L["HunterSurvivalThresholdSerpentStingCheckboxTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Serpent Sting."
L["HunterSurvivalHeaderEndOfCoordinatedAssaultConfiguration"] = "End of Coordinated Assault Configuration"
L["HunterSurvivalCheckboxCoordinatedAssaultGcds"] = "GCDs until Coordinated Assault ends"
L["HunterSurvivalCoordinatedAssaultGcds"] = "Coordinated Assault GCDs - 0.75sec Floor"
L["HunterSurvivalCheckboxCoordinatedAssaultTime"] = "Time until Coordinated Assault ends"
L["HunterSurvivalCoordinatedAssaultTime"] = "Coordinated Assault Time Remaining (sec)"


-- MonkOptions
L["ChiColorsHeader"] = "Chi Colors"
L["ChiColorPickerBorder"] = "Chi's border"
L["ChiColorPickerPenultimate"] = "Penultimate Chi"
L["ChiColorPickerFinal"] = "Final Chi"
L["ChiCheckboxUseHighestForAll"] = "Use highest Chi color for all?"
L["ChiCheckboxUseHighestForAllTooltip"] = "When checked, the highest Chi's color will be used for all Chi. E.g., if you have maximum 5 Chi and currently have 4, the Penultimate color will be used for all Chi instead of just the second to last."
L["ChiColorPickerBackground"] = "Unfilled Chi background"
L["ChiCheckboxAlwaysDefaultBackground"] = "Always use default unfilled background"
L["ThresholdCategoryGeneralUtility"] = "General / Utility"
L["MonkWindwalkerAudioDanceOfChiJi"] = "Dance of Chi-Ji"
L["MonkMistweaverColorPickerVivify"] = "Mana when Vivify is instant cast (via Vivacious Vivification talent)"
L["MonkMistweaverCheckboxVivify"] = "Instant Vivify color change enabled"
L["MonkMistweaverCheckboxVivifyTooltip"] = "This will change the bar color when Vivify is able to be cast instantly due to a the effect of Vivacious Vivification being active."
L["MonkMistweaverColorPickerManaTea"] = "Border when a Mana Tea is active"
L["MonkMistweaverCheckboxManaTea"] = "Mana Tea active"
L["MonkMistweaverCheckboxManaTeaTooltip"] = "This will change the bar border color when the cost of spells is reduced due to Mana Tea being active."
L["MonkWindwalkerColorPickerSerenity"] = "Energy while Serenity is active"
L["MonkWindwalkerColorPickerSerenityEnd"] = "Energy when Serenity is ending"
L["MonkWindwalkerCheckboxSerenityEnd"] = "Change bar color at the end of Serenity"
L["MonkWindwalkerCheckboxSerenityEndTooltip"] = "Changes the bar color when Serenity is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["MonkWindwalkerColorPickerCasting"] = "Energy spent from hardcasting spells"
L["MonkWindwalkerColorPickerPassive"] = "Energy gain from Passive Sources"
L["MonkWindwalkerColorPickerDanceOfChiJi"] = "Resource Bar's border with Dance of Chi-Ji proc"
L["MonkWindwalkerThresholdCheckboxExpelHarm"] = "Expel Harm"
L["MonkWindwalkerThresholdCheckboxExpelHarmTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Expel Harm."
L["MonkWindwalkerThresholdCheckboxTigerPalm"] = "Tiger Palm"
L["MonkWindwalkerThresholdCheckboxTigerPalmTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Tiger Palm."
L["MonkWindwalkerThresholdCheckboxCracklingJadeLightning"] = "Crackling Jade Lightning"
L["MonkWindwalkerThresholdCheckboxCracklingJadeLightningTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Crackling Jade Lightning."
L["MonkWindwalkerThresholdCheckboxDetox"] = "Detox"
L["MonkWindwalkerThresholdCheckboxDetoxTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Detox."
L["MonkWindwalkerThresholdCheckboxDisable"] = "Disable"
L["MonkWindwalkerThresholdCheckboxDisableTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Disable."
L["MonkWindwalkerThresholdCheckboxParalysis"] = "Paralysis"
L["MonkWindwalkerThresholdCheckboxParalysisTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Paralysis."
L["MonkWindwalkerThresholdCheckboxVivify"] = "Vivify"
L["MonkWindwalkerThresholdCheckboxVivifyTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Vivify."
L["MonkWindwalkerHeaderEndOfSerenityConfiguration"] = "End of Serenity Configuration"
L["MonkWindwalkerCheckboxSerenityGcds"] = "GCDs until Serenity ends"
L["MonkWindwalkerSerenityGcds"] = "Serenity GCDs - 0.75sec Floor"
L["MonkWindwalkerCheckboxSerenityTime"] = "Time until Serenity ends"
L["MonkWindwalkerSerenityTime"] = "Serenity Time Remaining (sec)"
L["MonkWindwalkerMarkOfTheCraneTrackingHeader"] = "Mark of the Crane Count and Time Remaining Tracking"
L["MonkWindwalkerCheckboxMarkOfTheCraneTracking"] = "Change total Mark of the Crane counter and Mark of the Crane timer color based on time remaining?"
L["MonkWindwalkerCheckboxMarkOfTheCraneTrackingTooltip"] = "When checked, the color of total Mark of the Crane debuffs up counters and timers will change based on whether or not Mark of the Crane is on the current target."
L["MonkWindwalkerCheckboxDanceOfChiJi"] = "Play audio cue when you get a Dance of Chi-Ji proc"
L["MonkWindwalkerCheckboxDanceOfChiJiTooltip"] = "Play an audio cue when you get a Dance of Chi-Ji proc that allows you to use Spinning Crane Kick for no Chi."

-- PriestOptions
L["DotChangeColorCheckboxTooltip"] = "When checked, the color of total DoTs up counters and DoT timers (%s) will change based on whether or not the DoT is on the current target."
L["PriestAudioSurgeOfLight1"] = "Surge of Light (1 stack)"
L["PriestAudioSurgeOfLight2"] = "Surge of Light (2 stacks)"
L["PriestColorPickerSurgeOfLight1"] = "Border when you have 1 stack of Surge of Light"
L["PriestCheckboxSurgeOfLight1"] = "Surge of Light (1 stack)"
L["PriestCheckboxSurgeOfLight1Tooltip"] = "This will change the bar border color when you have 1 stack of Surge of Light."
L["PriestColorPickerSurgeOfLight2"] = "Border when you have 2 stacks of Surge of Light"
L["PriestCheckboxSurgeOfLight2"] = "Surge of Light (2 stacks)"
L["PriestCheckboxSurgeOfLight2Tooltip"] = "This will change the bar border color when you have 2 stacks of Surge of Light."
L["PriestAudioCheckboxSurgeOfLight1"] = "Play audio cue when a Surge of Light proc occurs"
L["PriestAudioCheckboxSurgeOfLight1Tooltip"] = "Play an audio cue when a Surge of Light proc occurs. This will only play for the first proc."
L["PriestAudioCheckboxSurgeOfLight2"] = "Play audio cue when you have two (max) Surge of Light procs"
L["PriestAudioCheckboxSurgeOfLight2Tooltip"] = "Play audio cue when you get a second (and maximum) Surge of Light proc. If both are checked, only this sound will play."
L["PriestHeaderShadowfiendTracking"] = "Shadowfiend Tracking"
L["PriestHeaderShadowfiendMindbenderTracking"] = "Shadowfiend/Mindbender Tracking"
L["PriestHolyAudioResonantWords"] = "Resonant Words"
L["PriestHolyAudioLightweaver"] = "Lightweaver"
L["PriestShadowAudioMindDevourer"] = "Mind Devourer Proc"
L["PriestShadowAudioDevouringPlague"] = "Devouring Plague Ready"
L["PriestShadowAudioDeathspeaker"] = "Deathspeaker Proc"
L["PriestShadowAudioDeathsTorment"] = "Death's Torment"
L["PriestShadowAudioDeathsTormentMax"] = "Death's Torment (Max Stacks)"
L["PriestDisciplinePowerWords"] = "Power Words"
L["PriestDisciplineColorPickerRapture"] = "Mana while Rapture is active"
L["PriestDisciplineColorPickerRaptureEnd"] = "Mana when Rapture is close to ending (as configured)"
L["PriestDisciplineCheckboxRaptureEnd"] = "Change bar color at the end of Rapture"
L["PriestDisciplineCheckboxRaptureEndTooltip"] = "Changes the bar color when Rapture is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["PriestDisciplineColorPickerShadowCovenant"] = "Border when you have Shadow Covenant"
L["PriestDisciplineCheckboxShadowCovenant"] = "Shadow Covenant"
L["PriestDisciplineCheckboxShadowCovenantTooltip"] = "This will change the bar border color when you have Shadow Covenant."
L["PriestDisciplinePowerWordColorsHeader"] = "Power Word Colors"
L["PriestDisciplineColorPowerWordRadiance"] = "Power Word: Radiance"
L["PriestDisciplineCheckboxEnablePowerWordRadiance"] = "Enable Power Word: Radiance"
L["PriestDisciplineCheckboxEnablePowerWordRadianceTooltip"] = "Show the Power Word bar(s) for Power Word: Radiance"
L["PriestDisciplineColorPowerWordBorder"] = "Power Word's border"
L["PriestDisciplineColorPowerWordUnfilled"] = "Unfilled Power Word background"
L["PriestDisciplineHeaderEndOfRaptureConfiguration"] = "End of Rapture Configuration"
L["PriestDisciplineCheckboxRaptureGcds"] = "GCDs until Rapture ends"
L["PriestDisciplineRaptureGcds"] = "Rapture GCDs - 0.75sec Floor"
L["PriestDisciplineCheckboxRaptureTime"] = "Time until Rapture ends"
L["PriestDisciplineRaptureTime"] = "Rapture Time Remaining (sec)"
L["PriestDisciplineCheckboxTrackShadowfiendManaGain"] = "Track Shadowfiend/Mindbender Mana Gain"
L["PriestDisciplineCheckboxTrackShadowfiendManaGainTooltip"] = "Show the gain of Mana over the next serveral swings, GCDs, or fixed length of time. Select which to track from the options below."
L["PriestDisciplineCheckboxShadowfiendGcds"] = "Mana from GCDs remaining"
L["PriestDisciplineShadowfiendGcds"] = "Shadowfiend/Mindbender GCDs - 0.75sec Floor"
L["PriestDisciplineCheckboxShadowfiendSwings"] = "Mana from Swings remaining"
L["PriestDisciplineShadowfiendSwings"] = "Shadowfiend/Mindbender Swings - No Floor"
L["PriestDisciplineCheckboxShadowfiendTime"] = "Mana from Time remaining"
L["PriestDisciplineShadowfiendTime"] = "Shadowfiend/Mindbender Remaining (sec)"
L["PriestHolyHolyWords"] = "Holy Words"
L["PriestHolyColorPickerHolyWordChastise"] = "Mana when your cast will complete the cooldown of Holy Word: Chastise"
L["PriestHolyCheckboxHolyWordChastise"] = "Enable Holy Word: Chastise cooldown color"
L["PriestHolyCheckboxHolyWordChastiseTooltip"] = "This will change the mana bar color when your current cast will complete the cooldown of Holy Word: Chastise."
L["PriestHolyColorPickerHolyWordSanctify"] = "Mana when your cast will complete the cooldown of Holy Word: Sanctify"
L["PriestHolyCheckboxHolyWordSanctify"] = "Enable Holy Word: Sanctify cooldown color"
L["PriestHolyCheckboxHolyWordSanctifyTooltip"] = "This will change the mana bar color when your current cast will complete the cooldown of Holy Word: Sanctify."
L["PriestHolyColorPickerHolyWordSerenity"] = "Mana when your cast will complete the cooldown of Holy Word: Serenity"
L["PriestHolyCheckboxHolyWordSerenity"] = "Enable Holy Word: Serenity cooldown color"
L["PriestHolyCheckboxHolyWordSerenityTooltip"] = "This will change the mana bar color when your current cast will complete the cooldown of Holy Word: Serenity."
L["PriestHolyColorPickerApotheosis"] = "Mana while Apotheosis is active"
L["PriestHolyColorPickerApotheosisEnd"] = "Mana when Apotheosis is close to ending (as configured)"
L["PriestHolyCheckboxApotheosisEnd"] = "Change bar color at the end of Apotheosis"
L["PriestHolyCheckboxApotheosisEndTooltip"] = "Changes the bar color when Apotheosis is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["PriestHolyColorPickerResonantWords"] = "Border when you have Resonant Words"
L["PriestHolyCheckboxResonantWords"] = "Resonant Words"
L["PriestHolyCheckboxResonantWordsTooltip"] = "This will change the bar border color when you have Resonant Words."
L["PriestHolyColorPickerLightweaver"] = "Border when you have any stacks of Lightweaver"
L["PriestHolyCheckboxLightweaver"] = "Lightweaver"
L["PriestHolyCheckboxLightweaverTooltip"] = "This will change the bar border color when you have any stacks of Lightweaver."
L["PriestHolyHolyWordColorsHeader"] = "Holy Word Colors"
L["PriestHolyColorPickerHolyWordSerenity"] = "Holy Word: Serenity"
L["PriestHolyCheckboxEnableHolyWordSerenity"] = "Enable Holy Word: Serenity"
L["PriestHolyCheckboxEnableHolyWordSerenityTooltip"] = "Show the Holy Word bar(s) for Holy Word: Serenity"
L["PriestHolyColorPickerHolyWordSanctify"] = "Holy Word: Sanctify"
L["PriestHolyCheckboxEnableHolyWordSanctify"] = "Enable Holy Word: Sanctify"
L["PriestHolyCheckboxEnableHolyWordSanctifyTooltip"] = "Show the Holy Word bar(s) for Holy Word: Sanctify"
L["PriestHolyColorPickerHolyWordChastise"] = "Holy Word: Chastise"
L["PriestHolyCheckboxEnableHolyWordChastise"] = "Enable Holy Word: Chastise"
L["PriestHolyCheckboxEnableHolyWordChastiseTooltip"] = "Show the Holy Word bar for Holy Word: Chastise"
L["PriestHolyColorPickerCompleteHolyWordCooldown"] = "Color when your cast will complete the related Holy Word cooldown"
L["PriestHolyCheckboxCompleteHolyWordCooldown"] = "Complete cooldown color change?"
L["PriestHolyCheckboxCompleteHolyWordCooldownTooltip"] = "When checked, when the hardcasting of a spell will cause its related Holy Word to finish coming off of cooldown, that associated Holy Word bar will change to this color as an indication."
L["PriestHolyColorPickerSacredReverence"] = "Color when this Holy Word will not consume a charge when cast"
L["PriestHolyCheckboxSacredReverence"] = "Sacred Reverence (T31 4P) color change?"
L["PriestHolyCheckboxSacredReverenceTooltip"] = "When checked, the highest completed Holy Word: Sanctify and Holy Word: Serenity will be changed to this color if you have a stack of Sacred Reverence (T31 4P) causing the next cast to not consume a charge. If you have two stacks, up to two off cooldown charges will be this color."
L["PriestHolyColorHolyWordBorder"] = "Holy Word's border"
L["PriestHolyColorHolyWordUnfilled"] = "Unfilled Holy Word background"
L["PriestHolyHeaderEndOfApotheosisConfiguration"] = "End of Apotheosis Configuration"
L["PriestHolyCheckboxApotheosisGcds"] = "GCDs until Apotheosis ends"
L["PriestHolyApotheosisGcds"] = "Apotheosis GCDs - 0.75sec Floor"
L["PriestHolyCheckboxApotheosisTime"] = "Time until Apotheosis ends"
L["PriestHolyApotheosisTime"] = "Apotheosis Time Remaining (sec)"
L["PriestHolyAudioCheckboxResonantWords"] = "Play audio cue when you gain Resonant Words"
L["PriestHolyAudioCheckboxResonantWordsTooltip"] = "Play audio cue when you gain a Resonant Words proc."
L["PriestHolyAudioCheckboxLightweaver"] = "Play audio cue when you gain Lightweaver"
L["PriestHolyAudioCheckboxLightweaverTooltip"] = "Play audio cue when you gain Lightweaver."
L["PriestHolyCheckboxTrackSymbolOfHope"] = "Track mana regen from Symbol of Hope"
L["PriestHolyCheckboxTrackSymbolOfHopeTooltip"] = "Show the regeneration of mana from Symbol of Hope channel. This will hide regen from both your own or another Priest's Symbol of Hope."
L["PriestHolyCheckboxTrackShadowfiendManaGain"] = "Track Shadowfiend Mana Gain"
L["PriestHolyCheckboxTrackShadowfiendManaGainTooltip"] = "Show the gain of Mana over the next serveral swings, GCDs, or fixed length of time. Select which to track from the options below."
L["PriestHolyCheckboxShadowfiendGcds"] = "Mana from GCDs remaining"
L["PriestHolyShadowfiendGcds"] = "Shadowfiend GCDs - 0.75sec Floor"
L["PriestHolyCheckboxShadowfiendSwings"] = "Mana from Swings remaining"
L["PriestHolyShadowfiendSwings"] = "Shadowfiend Swings - No Floor"
L["PriestHolyCheckboxShadowfiendTime"] = "Mana from Time remaining"
L["PriestHolyShadowfiendTime"] = "Shadowfiend Remaining (sec)"
L["PriestShadowDevouringPlague"] = "Devouring Plague"
L["PriestShadowDevouringPlagueAbbreviation"] = "DP"
L["PriestShadowColorPickerVoidform"] = "Insanity while in Voidform / Dark Ascension"
L["PriestShadowColorPickerVoidformEnd"] = "Insanity when Voidform / Dark Ascension is ending (as configured)"
L["PriestShadowCheckboxVoidformEnd"] = "VF/DA color change when ending enabled"
L["PriestShadowCheckboxVoidformEndTooltip"] = "Changes the bar color when Voidform / Dark Ascension is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["PriestShadowColorPickerDevouringPlague"] = "Insanity when you can cast Devouring Plague"
L["PriestShadowColorPickerInstantMindBlast"] = "Insanity when Mind Blast is instant cast"
L["PriestShadowCheckboxInstantMindBlast"] = "Instant Mind Blast color change enabled"
L["PriestShadowCheckboxInstantMindBlastTooltip"] = "This will change the bar color when Mind Blast is able to be cast instantly due to a Shadowy Insight proc."
L["PriestShadowColorPickerCasting"] = "Insanity from hardcasting spells"
L["PriestShadowColorPickerCastingDevouringPlagueReady"] = "Insanity from hardcasting spells while DP can be cast"
L["PriestShadowColorPickerPassive"] = "Insanity from passive sources (e.g Auspicious Spirits, Shadowfiend/Mindbender swings)"
L["PriestShadowColorPickerMindFlayInsanity"] = "Border when you can channel Mind Flay: Insanity or Mind Spike: Insanity"
L["PriestShadowCheckboxMindFlayInsanity"] = "Mind Flay: Insanity / Mind Spike: Insanity"
L["PriestShadowCheckboxMindFlayInsanityTooltip"] = "This will change the bar border color when you are able to cast Mind Flay: Insanity / Mind Spike: Insanity"
L["PriestShadowColorPickerDeathspeaker"] = "Deathspeaker proc is active"
L["PriestShadowCheckboxDeathspeaker"] = "Deathspeaker proc"
L["PriestShadowCheckboxDeathspeakerTooltip"] = "This will change the bar border color when you are able to cast Shadow Word: Death with the Deathspeaker proc effect active."
L["PriestShadowColorPickerMindDevourer"] = "Mind Devourer proc is active"
L["PriestShadowCheckboxMindDevourer"] = "Mind Devourer proc"
L["PriestShadowCheckboxMindDevourerTooltip"] = "This will change the bar border color when you are able to cast Devouring Plague for 0 Insanity cost via a Mind Devourer proc."
L["PriestShadowColorPickerDeathsTorment"] = "Death's Torment"
L["PriestShadowCheckboxDeathsTorment"] = "Death's Torment at or above X stacks"
L["PriestShadowCheckboxDeathsTormentTooltip"] = "This will change the bar border color when you have X or more stacks of Death's Torment, based on configuration under the 'Audio & Tracking' tab."
L["PriestShadowColorPickerDeathsTormentMax"] = "Death's Torment (max stacks)"
L["PriestShadowCheckboxDeathsTormentMax"] = "Death's torment at max stacks"
L["PriestShadowCheckboxDeathsTormentMaxTooltip"] = "This will change the bar border color when you are at maximum stacks of Death's Torment."
L["PriestShadowThresholdShadowfiend"] = "Shadowfiend / Mindbender Insanity Gain"
L["PriestShadowThresholdDevouringPlague"] = "Devouring Plague"
L["PriestShadowThresholdDevouringPlagueTooltip"] = "This will show the vertical line on the bar denoting how much Insanity is required to cast Devouring Plague."
L["PriestShadowThresholdDevouringPlague2x"] = "2x Devouring Plague"
L["PriestShadowThresholdDevouringPlague2xTooltip"] = "This will show the vertical line on the bar denoting how much Insanity is required to cast two Devouring Plagues in a row."
L["PriestShadowThresholdDevouringPlague3x"] = "3x Devouring Plague"
L["PriestShadowThresholdDevouringPlague3xTooltip"] = "This will show the vertical line on the bar denoting how much Insanity is required to cast three Devouring Plagues in a row."
L["PriestShadowThresholdCheckboxOnlyCurrentNext"] = "Only show current + next threshold lines?"
L["PriestShadowThresholdCheckboxOnlyCurrentNextTooltip"] = "This will only show Devouring Plague threshold lines if you already have enough Insanity to cast it, or, if it is the next threshold you're approaching. Only triggers the next after the previous threshold line has been reached, even if it is not checked above!"
L["PriestShadowHeaderEndOfVoidformConfiguration"] = "End of Voidform Configuration"
L["PriestShadowCheckboxVoidformGcds"] = "GCDs until Voidform ends"
L["PriestShadowVoidformGcds"] = "Voidform GCDs - 0.75sec Floor"
L["PriestShadowCheckboxVoidformTime"] = "Time until Voidform ends"
L["PriestShadowVoidformTime"] = "Voidform Time Remaining (sec)"
L["PriestShadowTextColorsHeader"] = "Insanity Text Colors"
L["PriestShadowColorPickerTextCurrent"] = "Current Insanity"
L["PriestShadowColorPickerTextCasting"] = "Insanity from hardcasting spells"
L["PriestShadowColorPickerTextPassive"] = "Passive Insanity"
L["PriestShadowColorPickerThresholdOver"] = "Have enough Insanity to cast Devouring Plague"
L["PriestShadowColorPickerOvercap"] = "Cast will overcap Insanity"
L["PriestShadowCheckboxThresholdOverTooltip"] = "This will change the Insanity text color when you are able to cast Devouring Plague"
L["PriestShadowCheckboxThresholdOvercapTooltip"] = "This will change the Insanity text color when your current hardcast spell will result in overcapping Insanity (as configured)."
L["PriestShadowInsanityDecimalPrecision"] = "Insanity Decimal Precision"
L["PriestShadowHeaderHasteThreshold"] = "Haste Threshold Colors in Voidform"
L["PriestShadowHasteLowToMedium"] = "Low to Med. Haste% Threshold in Voidform"
L["PriestShadowHasteMediumToHigh"] = "Med. to High Haste% Threshold in Voidform"
L["PriestShadowColorPickerHasteLow"] = "Low Haste% in Voidform"
L["PriestShadowColorPickerHasteMedium"] = "Medium Haste% in Voidform"
L["PriestShadowColorPickerHasteHigh"] = "High Haste% in Voidform"
L["PriestShadowAudioCheckboxDevouringPlague"] = "Play audio cue when Devouring Plague is usable"
L["PriestShadowAudioCheckboxDevouringPlagueTooltip"] = "Play an audio cue when Devouring Plague can be cast."
L["PriestShadowAudioCheckboxMindDevourer"] = "Play audio cue when a Mind Devourer proc occurs"
L["PriestShadowAudioCheckboxMindDevourerTooltip"] = "Play an audio cue when a Mind Devourer proc occurs. This supercedes the regular Devouring Plague audio sound."
L["PriestShadowAudioCheckboxDeathspeaker"] = "Play audio cue when a Deathspeaker proc occurs"
L["PriestShadowAudioCheckboxDeathspeakerTooltip"] = "Play an audio cue when a Deathspeaker proc occurs."
L["PriestShadowAudioCheckboxDeathsTorment"] = "Play audio cue when Death's Torment is at or above X stacks"
L["PriestShadowAudioCheckboxDeathsTormentTooltip"] = "Play an audio cue when the Death's Torment buff is at or above X stacks, per configuration settings below."
L["PriestShadowAudioCheckboxDeathsTormentMax"] = "Play audio cue when a Death's Torment is at maximum stacks"
L["PriestShadowAudioCheckboxDeathsTormentMaxTooltip"] = "Play an audio cue when the Death's Torment buff is at maximum stacks."
L["PriestShadowHeaderAuspiciousSpiritsTracking"] = "Auspicious Spirits Tracking"
L["PriestShadowTrackingCheckboxAuspiciousSpirits"] = "Track Auspicious Spirits"
L["PriestShadowTrackingCheckboxAuspiciousSpiritsTooltip"] = "Track Shadowy Apparitions in flight that will generate Insanity upon reaching their target with the Auspicious Spirits talent."
L["PriestShadowHeaderEternalCallToTheVoidTracking"] = "Eternal Call to the Void / Void Tendril + Void Lasher Tracking"
L["PriestShadowTrackingCheckboxEternalCallToTheVoid"] = "Track Eternal Call to the Void"
L["PriestShadowTrackingCheckboxEternalCallToTheVoidTooltip"] = "Track Insanity generated from Lash of Insanity via Void Tendril + Void Lasher spawns / Eternal Call of the Void procs."
L["PriestShadowCheckboxTrackShadowfiendInsanityGain"] = "Track Shadowfiend/Mindbender Insanity Gain"
L["PriestShadowCheckboxTrackShadowfiendInsanityGainTooltip"] = "Show the gain of Insanity over the next serveral swings, GCDs, or fixed length of time. Select which to track from the options below."
L["PriestShadowCheckboxShadowfiendGcds"] = "Insanity from GCDs remaining"
L["PriestShadowShadowfiendGcds"] = "Shadowfiend/Mindbender GCDs - 0.75sec Floor"
L["PriestShadowCheckboxShadowfiendSwings"] = "Insanity from Swings remaining"
L["PriestShadowShadowfiendSwings"] = "Shadowfiend/Mindbender Swings - No Floor"
L["PriestShadowCheckboxShadowfiendTime"] = "Insanity from Time remaining"
L["PriestShadowShadowfiendTime"] = "Shadowfiend/Mindbender Remaining (sec)"
L["PriestShadowHeaderDeathsTorment"] = "Death's Torment (T31 4P)"
L["PriestShadowDeathsTormentStacksBeforeChange"] = "Stacks before border change and audio cue"

-- ShamanOptions
L["ResourceMaelstromWeapon"] = "Maelstrom Weapon"
L["ShamanManaColorPickerAscendance"] = "Mana while in Ascendance"
L["ShamanManaColorPickerAscendanceEnd"] = "Mana when Ascendance is ending (as configured)"
L["ShamanManaCheckboxAscendanceEnd"] = "Ascendance color change when ending enabled"
L["ShamanManaCheckboxAscendanceEndTooltip"] = "Changes the bar color when Ascendance is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["ShamanHeaderEndOfAscendanceConfiguration"] = "End of Ascendance Configuration"
L["ShamanCheckboxAscendanceGcds"] = "GCDs until Ascendance ends"
L["ShamanAscendanceGcds"] = "Ascendance GCDs - 0.75sec Floor"
L["ShamanCheckboxAscendanceTime"] = "Time until Ascendance ends"
L["ShamanAscendanceTime"] = "Ascendance Time Remaining (sec)"

L["ShamanElementalAudioEarthShockReady"] = "Earth Shock Ready"
L["ShamanElementalEarthShockElementalBlast"] = "Earth Shock/Elemental Blast"
L["ShamanElementalEarthShockElementalBlastAbbreviation"] = "ES/EB"
L["ShamanElementalColorPickerEarthShock"] = "Maelstrom when you can cast Earth Shock/Elemental Blast"
L["ShamanElementalColorPickerAscendance"] = "Maelstrom while in Ascendance"
L["ShamanElementalColorPickerAscendanceEnd"] = "Maelstrom when Ascendance is ending (as configured)"
L["ShamanElementalCheckboxAscendanceEnd"] = "Ascendance color change when ending enabled"
L["ShamanElementalCheckboxAscendanceEndTooltip"] = "Changes the bar color when Ascendance is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["ShamanElementalColorPickerCasting"] = "Maelstrom from hardcasting spells"
L["ShamanElementalColorPickerPassive"] = "Maelstrom from passive sources"
L["ShamanElementalColorPickerPrimalFracture"] = "Border when you can have the Primal Fracture (T30 4P) buff"
L["ShamanElementalCheckboxPrimalFracture"] = "Primal Fracture (T30 4P) buff"
L["ShamanElementalCheckboxPrimalFractureTooltip"] = "This will change the bar border color when you have the Primal Fracture (T30 4P) buff."
L["ShamanElementalThresholdColorPickerEchoesOfGreatSundering"] = "Echoes of Great Sundering proc is up"
L["ShamanElementalThresholdEarthShock"] = "Earth Shock/Elemental Blast"
L["ShamanElementalThresholdEarthShockTooltip"] = "This will show the vertical line on the bar denoting how much Maelstrom is required to cast Earth Shock/Elemental Blast."
L["ShamanElementalThresholdEarthquake"] = "Earthquake"
L["ShamanElementalThresholdEarthquakeTooltip"] = "This will show the vertical line on the bar denoting how much Maelstrom is required to cast Earthquake."
L["ShamanElementalTextColorsHeader"] = "Maelstrom Text Colors"
L["ShamanElementalColorPickerTextCurrent"] = "Current Maelstrom"
L["ShamanElementalColorPickerTextCasting"] = "Maelstrom from hardcasting spells"
L["ShamanElementalColorPickerTextPassive"] = "Passive Maelstrom"
L["ShamanElementalColorPickerThresholdOver"] = "Have enough Maelstrom to cast Earth Shock or Earthquake"
L["ShamanElementalColorPickerOvercap"] = "Cast will overcap Maelstrom"
L["ShamanElementalCheckboxThresholdOverTooltip"] = "This will change the Maelstrom text color when you are able to cast Earth Shock or Earthquake"
L["ShamanElementalCheckboxThresholdOvercapTooltip"] = "This will change the Maelstrom text color when your current hardcast spell will result in overcapping Maelstrom (as configured)."
L["ShamanElementalAudioCheckboxEarthShock"] = "Play audio cue when Earth Shock is usable"
L["ShamanElementalAudioCheckboxEarthShockTooltip"] = "Play an audio cue when Earth Shock can be cast."
L["MaelstromWeaponColorsHeader"] = "Maelstrom Weapon Colors"
L["MaelstromWeaponColorPickerBorder"] = "Maelstrom Weapon's border"
L["MaelstromWeaponColorPickerPenultimate"] = "Penultimate Maelstrom Weapon"
L["MaelstromWeaponColorPickerFinal"] = "Final Maelstrom Weapon"
L["MaelstromWeaponCheckboxUseHighestForAll"] = "Use highest Maelstrom Weapon color for all?"
L["MaelstromWeaponCheckboxUseHighestForAllTooltip"] = "When checked, the highest Maelstrom Weapon's color will be used for all Maelstrom Weapon. E.g., if you have maximum 10 Maelstrom Weapon and currently have 9, the Penultimate color will be used for all Maelstrom Weapon instead of just the second to last."
L["MaelstromWeaponColorPickerBackground"] = "Unfilled Maelstrom Weapon background"
L["MaelstromWeaponCheckboxAlwaysDefaultBackground"] = "Always use default unfilled background"

-- WarriorOptions
L["WarriorAudioSuddenDeathProc"] = "Sudden Death Proc"
L["WarriorColorPickerPassive"] = "Rage gain from Passive Sources"
L["WarriorTextColorsHeader"] = "Rage Text Colors"
L["WarriorColorPickerTextCurrent"] = "Current Rage"
L["WarriorColorPickerTextCasting"] = "Rage from hardcasting spells"
L["WarriorColorPickerTextPassive"] = "Passive Rage"
L["WarriorColorPickerThresholdOver"] = "Have enough Rage to cast Earth Shock or Earthquake"
L["WarriorColorPickerOvercap"] = "Overcapping Rage"
L["WarriorCheckboxThresholdOverTooltip"] = "This will change the Rage text color when you are able to use an ability whose threshold you have enabled under 'Bar Display'."
L["WarriorCheckboxThresholdOvercapTooltip"] = "This will change the Rage text color when your current hardcast spell will result in overcapping maximum Rage."
L["WarriorRageDecimalPrecision"] = "Rage Decimal Precision"
L["WarriorAudioCheckboxSuddenDeath"] = "Play audio cue when you get a Sudden Death proc (if talented)"
L["WarriorAudioCheckboxSuddenDeathTooltip"] = "Play an audio cue when you get a Sudden Death proc that allows you to use Execute for 0 Rage and above normal execute range enemy health."
L["WarriorArmsThresholdCleave"] = "Cleave"
L["WarriorArmsThresholdCleaveTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Cleave."
L["WarriorArmsThresholdExecute"] = "Execute"
L["WarriorArmsThresholdExecuteTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Execute. Will move along the bar between the current minimum and maximum Rage cost amounts. Only visible when the current target is in Execute health range or available from a Sudden Death proc."
L["WarriorArmsThresholdExecuteMinimum"] = "Execute (minimum)"
L["WarriorArmsThresholdExecuteMinimumTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Execute at its minimum Rage cost. Only visible when the current target is in Execute health range or available from a Sudden Death proc."
L["WarriorArmsThresholdExecuteMaximum"] = "Execute (maximum)"
L["WarriorArmsThresholdExecuteMaximumTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Execute at its maximum Rage cost. Only visible when the current target is in Execute health range or available from a Sudden Death proc."
L["WarriorArmsThresholdHamstring"] = "Hamstring"
L["WarriorArmsThresholdHamstringTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Hamstring."
L["WarriorArmsThresholdIgnorePain"] = "Ignore Pain"
L["WarriorArmsThresholdIgnorePainTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Ignore Pain."
L["WarriorArmsThresholdImpendingVictory"] = "Impending Victory"
L["WarriorArmsThresholdImpendingVictoryTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Impending Victory."
L["WarriorArmsThresholdMortalStrike"] = "Mortal Strike"
L["WarriorArmsThresholdMortalStrikeTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Mortal Strike."
L["WarriorArmsThresholdRend"] = "Rend"
L["WarriorArmsThresholdRendTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Rend."
L["WarriorArmsThresholdShieldBlock"] = "Shield Block"
L["WarriorArmsThresholdShieldBlockTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Shield Block. This does not check to see if you have a shield equipped!"
L["WarriorArmsThresholdSlam"] = "Slam"
L["WarriorArmsThresholdSlamTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Slam."
L["WarriorArmsThresholdThunderClap"] = "Thunder Clap"
L["WarriorArmsThresholdThunderClapTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Thunder Clap."
L["WarriorArmsThresholdWhirlwind"] = "Whirlwind"
L["WarriorArmsThresholdWhirlwindTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Whirlwind."
L["WarriorFuryColorPickerEnrage"] = "Fury while Enrage is active"
L["WarriorFuryThresholdExecute"] = "Execute (without Improved Execute)"
L["WarriorFuryThresholdExecuteTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Execute. Will move along the bar between the current minimum and maximum Rage cost amounts. Only visible when not talented in to Improved Execute and when the current target is in Execute health range or available from a Sudden Death proc."
L["WarriorFuryThresholdExecuteMinimum"] = "Execute (minimum)"
L["WarriorFuryThresholdExecuteMinimumTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Execute at its minimum Rage cost. Only visible when not talented in to Improved Execute and when the current target is in Execute health range or available from a Sudden Death proc."
L["WarriorFuryThresholdExecuteMaximum"] = "Execute (maximum)"
L["WarriorFuryThresholdExecuteMaximumTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Execute at its maximum Rage cost. Only visible when not talented in to Improved Execute and when the current target is in Execute health range or available from a Sudden Death proc."
L["WarriorFuryThresholdHamstring"] = "Hamstring"
L["WarriorFuryThresholdHamstringTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Hamstring."
L["WarriorFuryThresholdImpendingVictory"] = "Impending Victory"
L["WarriorFuryThresholdImpendingVictoryTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Impending Victory."
L["WarriorFuryThresholdRampage"] = "Rampage"
L["WarriorFuryThresholdRampageTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Rampage."
L["WarriorFuryThresholdShieldBlock"] = "Shield Block"
L["WarriorFuryThresholdShieldBlockTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Shield Block. This does not check to see if you have a shield equipped!"
L["WarriorFuryThresholdSlam"] = "Slam"
L["WarriorFuryThresholdSlamTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Slam."
L["WarriorFuryThresholdThunderClap"] = "Thunder Clap"
L["WarriorFuryThresholdThunderClapTooltip"] = "This will show the vertical line on the bar denoting how much Rage is required to use Thunder Clap."

-- RogueOptions
L["RogueAudioSepsisProc"] = "Sepsis Proc"
L["RogueAssassinationAudioBlindsideProc"] = "Blindside Proc"
L["RogueOutlawAudioOpportunityProc"] = "Opportunity Proc"
L["RogueColorPickerSliceAndDicePandemic"] = "Energy when Slice and Dice is within Pandemic refresh range (current CPs)"
L["RogueColorPickerSliceAndDiceDown"] = "Energy when Slice and Dice is not up"
L["RogueColorPickerPassive"] = "Energy gain from Passive Sources"
L["RogueColorPickerEchoingReprimand"] = "Combo Point when Echoing Reprimand buff is up"
L["RogueColorPickerSeratedBoneSpike"] = "Change color for Serrated Bone Spike generation?"
L["RogueColorPickerSeratedBoneSpikeTooltip"] = "When checked, any unfilled combo points that will generate on your next use of Serrated Bone Spike will be a different background and border color (as specified above)."
L["RogueDotChangeColorCheckbox"] = "Change total DoT counter, DoT timer, and Slice and Dice color based on time remaining?"
L["RogueDotChangeColorCheckboxTooltip"] = "When checked, the color of total DoTs up counters, DoT timers, and Slice and Dice's timer will change based on whether or not the DoT is on the current target."
L["RogueAudioCheckboxSepsisProc"] = "Play audio cue when you gain Sepsis buff"
L["RogueAudioCheckboxSepsisProcTooltip"] = "Play an audio cue when you gain Sepsis buff that allows you to use a stealth ability outside of steath."
L["RogueCheckboxEnergyRegenGcdsTooltip"] = "Shows the amount of Energy generation over the next X GCDs, based on player's current GCD length."
L["RogueCheckboxEnergyRegenTimeTooltip"] = "Shows the amount of Energy generation over the next X seconds."
L["RogueAssassinationCheckboxAlwaysDefaultBackground"] = "When checked, unfilled combo points will always use the 'Unfilled Combo Point background' color above for their background. Borders will still change color depending on Echoing Reprimand and Serrated Bone Spike settings."
L["RogueAssassinationColorPickerSerratedBoneSpike"] = "Combo Point that will generate on next Serrated Bone Spike use"
L["RogueAssassinationColorPickerThresholdSpecial"] = "Improved Garrote effect up"
L["RogueAssassinationThresholdAmbush"] = "Ambush (stealth)"
L["RogueAssassinationThresholdAmbushTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Ambush. Only visible when in Stealth or usable via Blindside, Sepsis, or Subterfuge."
L["RogueAssassinationThresholdCheapShot"] = "Cheap Shot (stealth)"
L["RogueAssassinationThresholdCheapShotTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Cheap Shot. Only visible when in Stealth or usable via Sepsis or Subterfuge."
L["RogueAssassinationThresholdEchoingReprimand"] = "Echoing Reprimand"
L["RogueAssassinationThresholdEchoingReprimandTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Echoing Reprimand."
L["RogueAssassinationThresholdFanOfKnives"] = "Fan of Knives"
L["RogueAssassinationThresholdFanOfKnivesTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Fan of Knives."
L["RogueAssassinationThresholdGarrote"] = "Garrote"
L["RogueAssassinationThresholdGarroteTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Garrote."
L["RogueAssassinationThresholdGouge"] = "Gouge"
L["RogueAssassinationThresholdGougeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Gouge."
L["RogueAssassinationThresholdKingsbane"] = "Kingsbane"
L["RogueAssassinationThresholdKingsbaneTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Kingsbane."
L["RogueAssassinationThresholdMutilate"] = "Mutilate"
L["RogueAssassinationThresholdMutilateTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Mutilate."
L["RogueAssassinationThresholdPoisonedKnife"] = "Poisoned Knife"
L["RogueAssassinationThresholdPoisonedKnifeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Poisoned Knife."
L["RogueAssassinationThresholdSepsis"] = "Sepsis"
L["RogueAssassinationThresholdSepsisTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Sepsis."
L["RogueAssassinationThresholdSerratedBoneSpike"] = "Serrated Bone Spike"
L["RogueAssassinationThresholdSerratedBoneSpikeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Serrated Bone Spike. If no available charges, will be colored as 'unusable'."
L["RogueAssassinationThresholdShiv"] = "Shiv"
L["RogueAssassinationThresholdShivTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Shiv. If Tiny Toxic Blade is active, no threshold will be shown."
L["RogueAssassinationThresholdCrimsonTempest"] = "Crimson Tempest"
L["RogueAssassinationThresholdCrimsonTempestTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Crimson Tempest. If you do not have any combo points, will be colored as 'unusable'."
L["RogueAssassinationThresholdEnvenom"] = "Envenom"
L["RogueAssassinationThresholdEnvenomTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Envenom. If you do not have any combo points, will be colored as 'unusable'."
L["RogueAssassinationThresholdKidneyShot"] = "Kidney Shot"
L["RogueAssassinationThresholdKidneyShotTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Kidney Shot. Only visible when in Stealth or usable via Sepsis or Subterfuge. If on cooldown or if you do not have any combo points, will be colored as 'unusable'."
L["RogueAssassinationThresholdSliceAndDice"] = "Slice and Dice"
L["RogueAssassinationThresholdSliceAndDiceTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Slice and Dice. If you do not have any combo points, will be colored as 'unusable'."
L["RogueAssassinationThresholdRupture"] = "Rupture"
L["RogueAssassinationThresholdRuptureTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Rupture. If you do not have any combo points, will be colored as 'unusable'."
L["RogueAssassinationThresholdCrimsonVial"] = "Crimson Vial"
L["RogueAssassinationThresholdCrimsonVialTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Crimson Vial."
L["RogueAssassinationThresholdDistract"] = "Distract"
L["RogueAssassinationThresholdDistractTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Distract."
L["RogueAssassinationThresholdFeint"] = "Feint"
L["RogueAssassinationThresholdFeintTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Feint."
L["RogueAssassinationThresholdSap"] = "Sap (stealth)"
L["RogueAssassinationThresholdSapTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Sap. Only visible when in Stealth or usable via Sepsis or Subterfuge."
L["RogueAssassinationThresholdDeathFromAbove"] = "Death from Above"
L["RogueAssassinationThresholdDeathFromAboveTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Death From Above. If on cooldown or if you do not have any combo points, will be colored as 'unusable'."
L["RogueAssassinationThresholdDismantle"] = "Dismantle"
L["RogueAssassinationThresholdDismantleTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Dismantle."
L["RogueAssassinationAudioCheckboxBlindsideProc"] = "Play audio cue when a Blindside proc occurs"
L["RogueAssassinationAudioCheckboxBlindsideProcTooltip"] = "Play an audio cue when a Blindside proc occurs, allowing Ambush to be used outside of stealth."
L["RogueOutlawColorPickerRollTheBonesHold"] = "Border color when you should not use Roll the Bones (keep current rolls)"
L["RogueOutlawColorPickerRollTheBonesUse"] = "Border color when you should use Roll the Bones (not up or should reroll)"
L["RogueOutlawCheckboxAlwaysDefaultBackgroundTooltip"] = "When checked, unfilled combo points will always use the 'Unfilled Combo Point background' color above for their background. Borders will still change color depending on Echoing Reprimand settings."
L["RogueOutlawColorPickerThresholdRestlessBlades"] = "Ability usable after next finisher (via Restless Blades+True Bearing)"
L["RogueOutlawColorPickerThresholdSpecial"] = "Skull and Crossbones, Ruthless Precision, or Opportunity effect up"
L["RogueOutlawThresholdAmbush"] = "Ambush (stealth)"
L["RogueOutlawThresholdAmbushTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Ambush. Only visible when in Stealth or usable via Blindside, Sepsis, or Subterfuge."
L["RogueOutlawThresholdCheapShot"] = "Cheap Shot (stealth)"
L["RogueOutlawThresholdCheapShotTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Cheap Shot. Only visible when in Stealth or usable via Sepsis or Subterfuge."
L["RogueOutlawThresholdDreadblades"] = "Dreadblades"
L["RogueOutlawThresholdDreadbladesTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Dreadblades. If on cooldown or if you do not have any combo points, will be colored as 'unusable'."
L["RogueOutlawThresholdEchoingReprimand"] = "Echoing Reprimand"
L["RogueOutlawThresholdEchoingReprimandTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Echoing Reprimand."
L["RogueOutlawThresholdGhostlyStrike"] = "Ghostly Strike"
L["RogueOutlawThresholdGhostlyStrikeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Ghostly Strike."
L["RogueOutlawThresholdGouge"] = "Gouge"
L["RogueOutlawThresholdGougeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Gouge."
L["RogueOutlawThresholdPistolShot"] = "Pistol Shot"
L["RogueOutlawThresholdPistolShotTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Pistol Shot."
L["RogueOutlawThresholdSepsis"] = "Sepsis"
L["RogueOutlawThresholdSepsisTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Sepsis."
L["RogueOutlawThresholdShiv"] = "Shiv"
L["RogueOutlawThresholdShivTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Shiv. If Tiny Toxic Blade is active, no threshold will be shown."
L["RogueOutlawThresholdSinisterStrike"] = "Sinister Strike"
L["RogueOutlawThresholdSinisterStrikeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Sinister Strike."
L["RogueOutlawThresholdBetweenTheEyes"] = "Between the Eyes"
L["RogueOutlawThresholdBetweenTheEyesTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Between the Eyes. If you do not have any combo points, will be colored as 'unusable'."
L["RogueOutlawThresholdDispatch"] = "Dispatch"
L["RogueOutlawThresholdDispatchTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Dispatch. If you do not have any combo points, will be colored as 'unusable'."
L["RogueOutlawThresholdKidneyShot"] = "Kidney Shot"
L["RogueOutlawThresholdKidneyShotTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Kidney Shot. Only visible when in Stealth or usable via Sepsis or Subterfuge. If on cooldown or if you do not have any combo points, will be colored as 'unusable'."
L["RogueOutlawThresholdKillingSpree"] = "Killing Spree"
L["RogueOutlawThresholdKillingSpreeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Killing Spree. If on cooldown or if you do not have any combo points, will be colored as 'unusable'."
L["RogueOutlawThresholdSliceAndDice"] = "Slice and Dice"
L["RogueOutlawThresholdSliceAndDiceTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Slice and Dice. If you do not have any combo points, will be colored as 'unusable'."
L["RogueOutlawThresholdBladeFlurry"] = "Blade Flurry"
L["RogueOutlawThresholdBladeFlurryTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Blade Flurry."
L["RogueOutlawThresholdCrimsonVial"] = "Crimson Vial"
L["RogueOutlawThresholdCrimsonVialTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Crimson Vial."
L["RogueOutlawThresholdDistract"] = "Distract"
L["RogueOutlawThresholdDistractTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Distract."
L["RogueOutlawThresholdFeint"] = "Feint"
L["RogueOutlawThresholdFeintTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Feint."
L["RogueOutlawThresholdRollTheBones"] = "Roll the Bones"
L["RogueOutlawThresholdRollTheBonesTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Roll the Bones."
L["RogueOutlawThresholdSap"] = "Sap (stealth)"
L["RogueOutlawThresholdSapTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Sap. Only visible when in Stealth or usable via Sepsis or Subterfuge."
L["RogueOutlawThresholdDeathFromAbove"] = "Death from Above"
L["RogueOutlawThresholdDeathFromAboveTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Death From Above. If on cooldown or if you do not have any combo points, will be colored as 'unusable'."
L["RogueOutlawThresholdDismantle"] = "Dismantle"
L["RogueOutlawThresholdDismantleTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Dismantle."
L["RogueOutlawAudioCheckboxOpportunityProc"] = "Play audio cue when a Opportunity proc occurs"
L["RogueOutlawAudioCheckboxOpportunityProcTooltip"] = "Play an audio cue when a Opportunity proc occurs, allowing Ambush to be used outside of stealth."
L["RogueSubtletyColorPickerShadowcraft"] = "Border color when Shadowcraft will grant full Combo Points after using a finisher"
L["RogueSubtletyColorPickerShadowTechniques"] = "Combo Point that will generate from Shadow Techniques"
L["RogueSubtletyCheckboxAlwaysDefaultBackgroundTooltip"] = "When checked, unfilled combo points will always use the 'Unfilled Combo Point background' color above for their background. Borders will still change color depending on Echoing Reprimand settings."
L["RogueSubtletyColorPickerThresholdSpecial"] = "Finality or Silent Storm buff up for ability"
L["RogueSubtletyThresholdBackstab"] = "Backstab / Gloomblade"
L["RogueSubtletyThresholdBackstabTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Backstab or Gloomblade."
L["RogueSubtletyThresholdCheapShot"] = "Cheap Shot (stealth)"
L["RogueSubtletyThresholdCheapShotTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Cheap Shot. Only visible when in Stealth or usable via Shadow Dance, Sepsis, or Subterfuge."
L["RogueSubtletyThresholdEchoingReprimand"] = "Echoing Reprimand"
L["RogueSubtletyThresholdEchoingReprimandTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Echoing Reprimand."
L["RogueSubtletyThresholdGoremawsBite"] = "Gormaw's Bite"
L["RogueSubtletyThresholdGoremawsBiteTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Goremaw's Bite."
L["RogueSubtletyThresholdGouge"] = "Gouge"
L["RogueSubtletyThresholdGougeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Gouge."
L["RogueSubtletyThresholdSepsis"] = "Sepsis"
L["RogueSubtletyThresholdSepsisTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Sepsis."
L["RogueSubtletyThresholdShadowStrike"] = "Shadow Strike (stealth)"
L["RogueSubtletyThresholdShadowStrikeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Shadowstrike. Only visible when in Stealth or usable via Shadow Dance, Sepsis, or Subterfuge."
L["RogueSubtletyThresholdShiv"] = "Shiv"
L["RogueSubtletyThresholdShivTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Shiv. If Tiny Toxic Blade is active, no threshold will be shown."
L["RogueSubtletyThresholdShurikenStorm"] = "Shuriken Storm"
L["RogueSubtletyThresholdShurikenStormTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Shuriken Storm."
L["RogueSubtletyThresholdShurikenTornado"] = "Shuriken Tornado"
L["RogueSubtletyThresholdShurikenTornadoTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Shuriken Tornado."
L["RogueSubtletyThresholdShurikenToss"] = "Shuriken Toss"
L["RogueSubtletyThresholdShurikenTossTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Shuriken Toss."
L["RogueSubtletyThresholdBlackPowder"] = "Black Powder"
L["RogueSubtletyThresholdBlackPowderTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Black Powder. If you do not have any combo points, will be colored as 'unusable'."
L["RogueSubtletyThresholdEviscerate"] = "Eviscerate"
L["RogueSubtletyThresholdEviscerateTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Eviscerate. If you do not have any combo points, will be colored as 'unusable'."
L["RogueSubtletyThresholdKidneyShot"] = "Kidney Shot"
L["RogueSubtletyThresholdKidneyShotTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Kidney Shot. Only visible when in Stealth or usable via Sepsis or Subterfuge. If on cooldown or if you do not have any combo points, will be colored as 'unusable'."
L["RogueSubtletyThresholdSliceAndDice"] = "Slice and Dice"
L["RogueSubtletyThresholdSliceAndDiceTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Slice and Dice. If you do not have any combo points, will be colored as 'unusable'."
L["RogueSubtletyThresholdRupture"] = "Rupture"
L["RogueSubtletyThresholdRuptureTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Rupture. If you do not have any combo points, will be colored as 'unusable'."
L["RogueSubtletyThresholdSecretTechnique"] = "Secret Technique"
L["RogueSubtletyThresholdSecretTechniqueTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Secret Technique. If you do not have any combo points, will be colored as 'unusable'."
L["RogueSubtletyThresholdCrimsonVial"] = "Crimson Vial"
L["RogueSubtletyThresholdCrimsonVialTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Crimson Vial."
L["RogueSubtletyThresholdDistract"] = "Distract"
L["RogueSubtletyThresholdDistractTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Distract."
L["RogueSubtletyThresholdFeint"] = "Feint"
L["RogueSubtletyThresholdFeintTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Feint."
L["RogueSubtletyThresholdSap"] = "Sap (stealth)"
L["RogueSubtletyThresholdSapTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Sap. Only visible when in Stealth or usable via Sepsis or Subterfuge."
L["RogueSubtletyThresholdDeathFromAbove"] = "Death from Above"
L["RogueSubtletyThresholdDeathFromAboveTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Death From Above. If on cooldown or if you do not have any combo points, will be colored as 'unusable'."
L["RogueSubtletyThresholdDismantle"] = "Dismantle"
L["RogueSubtletyThresholdDismantleTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Dismantle."
L["GlobalOptionsCheckboxSmoothBar"] = "Smooth Bar Animations"
L["GlobalOptionsCheckboxSmoothBarTooltip"] = "When checked, updates to the various Status Bars (resource, casting, passive, combo point, etc.) will have a short and smooth animation to show the change instead of an instantaneous update to the new value."
L["BarTextVariableGcd"] = "Current GCD, in seconds"
L["BarTextVariableHaste"] = "Current Haste %"
L["BarTextVariableHasteRating"] = "Current Haste rating"
L["BarTextVariableCrit"] = "Current Critical Strike %"
L["BarTextVariableCritRating"] = "Current Critical Strike rating"
L["BarTextVariableMastery"] = "Current Mastery %"
L["BarTextVariableMasteryRating"] = "Current Mastery rating"
L["BarTextVariableVers"] = "Current Versatility % (damage increase/offensive)"
L["BarTextVariableVersDefense"] = "Current Versatility % (damage reduction/defensive)"
L["BarTextVariableVersRating"] = "Current Versatility rating"
L["BarTextVariableIntellect"] = "Current Intellect"
L["BarTextVariableAgility"] = "Current Agility"
L["BarTextVariableStrength"] = "Current Strength"
L["BarTextVariableStamina"] = "Current Stamina"
L["BarTextVariableInCombat"] = "Are you currently in combat? Logic variable only!"
L["BarTextVariableTtd"] = "Time To Die of current target in MM:SS format"
L["BarTextVariableTtdSeconds"] = "Time To Die of current target in seconds"
L["BarTextVariableInStealth"] = "Are you currently considered to be in stealth? Logic variable only!"
L["BarTextIconCasting"] = "The icon of the resource generating/spending spell you are currently hardcasting"
L["BarTextIconCustomItem"] = "Any item's icon available via its item ID (e.g.: #item_18609_)."
L["BarTextIconCustomSpell"] = "Any spell's icon available via its spell ID (e.g.: #spell_2691_)."
L["DemonHunterHavocBarTextVariable_fury"] = "Current Fury"
L["DemonHunterHavocBarTextVariable_furyMax"] = "Maximum Fury"
L["DemonHunterHavocBarTextVariable_resourceMax"] = "Maximum Fury"
L["DemonHunterHavocBarTextVariable_casting"] = "Builder Fury from Hardcasting Spells"
L["DemonHunterHavocBarTextVariable_passive"] = "Fury from Passive Sources"
L["DemonHunterHavocBarTextVariable_furyPlusCasting"] = "Current + Casting Fury Total"
L["DemonHunterHavocBarTextVariable_furyPlusPassive"] = "Current + Passive Fury Total"
L["DemonHunterHavocBarTextVariable_furyTotal"] = "Current + Passive + Casting Fury Total"
L["DemonHunterHavocBarTextVariable_metaTime"] = "Time remaining on Metamorphosis buff"
L["DemonHunterHavocBarTextVariable_bhFury"] = "Fury from Burning Hatred (if talented)"
L["DemonHunterHavocBarTextVariable_iaTicks"] = "Number of ticks left on Immolation Aura / Burning Hatred"
L["DemonHunterHavocBarTextVariable_iaTime"] = "Time remaining on Immolation Aura / Burning Hatred"
L["DemonHunterHavocBarTextVariable_ucTime"] = "Time remaining on Unbound Chaos"
L["DemonHunterHavocBarTextVariable_tacticalRetreatFury"] = "Fury from Tactical Retreat (if talented)"
L["DemonHunterHavocBarTextVariable_tacticalRetreatTicks"] = "Number of ticks left on Tactical Retreat (if talented)"
L["DemonHunterHavocBarTextVariable_tacticalRetreatTime"] = "Time remaining on Tactical Retreat (if talented)"
L["DemonHunterVengeanceBarTextVariable_fury"] = "Current Fury"
L["DemonHunterVengeanceBarTextVariable_furyMax"] = "Maximum Fury"
L["DemonHunterVengeanceBarTextVariable_casting"] = "Builder Fury from Hardcasting Spells"
L["DemonHunterVengeanceBarTextVariable_passive"] = "Fury from Passive Sources"
L["DemonHunterVengeanceBarTextVariable_furyPlusPassive"] = "Current + Passive Fury Total"
L["DemonHunterVengeanceBarTextVariable_furyTotal"] = "Current + Passive + Casting Fury Total"
L["DemonHunterVengeanceBarTextVariable_soulFragments"] = "Current Soul Fragments"
L["DemonHunterVengeanceBarTextVariable_soulFragmentsMax"] = "Maximum Soul Fragments"
L["DemonHunterVengeanceBarTextVariable_metaTime"] = "Time remaining on Metamorphosis buff"
L["DemonHunterVengeanceBarTextVariable_iaFury"] = "Fury from Immolation Aura"
L["DemonHunterVengeanceBarTextVariable_iaTicks"] = "Number of ticks left on Immolation Aura"
L["DemonHunterVengeanceBarTextVariable_iaTime"] = "Time remaining on Immolation Aura"
L["DruidBalanceBarTextVariable_moonkinForm"] = "Currently in Moonkin Form. Logic variable only!"
L["DruidBalanceBarTextVariable_eclipse"] = "Currently in any kind of Eclipse. Logic variable only!"
L["DruidBalanceBarTextVariable_eclipseTime"] = "Remaining duration of Eclipse."
L["DruidBalanceBarTextVariable_lunar"] = "Currently in Eclipse (Lunar). Logic variable only!"
L["DruidBalanceBarTextVariable_solar"] = "Currently in Eclipse (Solar). Logic variable only!"
L["DruidBalanceBarTextVariable_celestialAlignment"] = "Currently in/using CA/I: CoE. Logic variable only!"
L["DruidBalanceBarTextVariable_pulsarCollected"] = "Current amount of Astral Power that Primordial Arcanic Pulsar has collected"
L["DruidBalanceBarTextVariable_pulsarCollectedPercent"] = "Current percentage of Astral Power that Primordial Arcanic Pulsar has collected before triggering"
L["DruidBalanceBarTextVariable_pulsarRemaining"] = "Amount of Astral Power remaining until Primordial Arcanic Pulsar grants Celestial Alignment"
L["DruidBalanceBarTextVariable_pulsarRemainingPercent"] = "Percentage of Astral Power remaining until Primordial Arcanic Pulsar grants Celestial Alignment"
L["DruidBalanceBarTextVariable_pulsarNextStarsurge"] = "Will the next Starsurge grant Celestial Alignment from Pulsar? Logic variable only!"
L["DruidBalanceBarTextVariable_pulsarNextStarfall"] = "Will the next Starfall grant Celestial Alignment from Pulsar? Logic variable only!"
L["DruidBalanceBarTextVariable_pulsarStarsurgeCount"] = "How many more Starsurges are required to grant Celestial Alignment from Pulsar"
L["DruidBalanceBarTextVariable_pulsarStarfallCount"] = "How many more Starfalls are required to grant Celestial Alignment from Pulsar"
L["DruidBalanceBarTextVariable_astralPower"] = "Current Astral Power"
L["DruidBalanceBarTextVariable_astralPowerMax"] = "Maximum Astral Power"
L["DruidBalanceBarTextVariable_casting"] = "Astral Power from Hardcasting Spells"
L["DruidBalanceBarTextVariable_passive"] = "Astral Power from Passive Sources"
L["DruidBalanceBarTextVariable_astralPowerPlusCasting"] = "Current + Casting Astral Power Total"
L["DruidBalanceBarTextVariable_astralPowerPlusPassive"] = "Current + Passive Astral Power Total"
L["DruidBalanceBarTextVariable_astralPowerTotal"] = "Current + Passive + Casting Astral Power Total"
L["DruidBalanceBarTextVariable_foeAstralPower"] = "Passive Astral Power incoming from Fury of Elune"
L["DruidBalanceBarTextVariable_foeTicks"] = "Number of ticks of Fury of Elune remaining"
L["DruidBalanceBarTextVariable_foeTime"] = "Amount of time remaining on Fury of Elune's effect"
L["DruidBalanceBarTextVariable_sunderedFirmamentAstralPower"] = "Passive Astral Power incoming from Sundered Firmament"
L["DruidBalanceBarTextVariable_sunderedFirmamentTicks"] = "Number of ticks of Sundered Firmament remaining"
L["DruidBalanceBarTextVariable_sunderedFirmamentTime"] = "Amount of time remaining on Sundered Firmament's effect"
L["DruidBalanceBarTextVariable_sunfireCount"] = "Number of Sunfires active on targets"
L["DruidBalanceBarTextVariable_sunfireTime"] = "Time remaining on Sunfire on your current target"
L["DruidBalanceBarTextVariable_moonfireCount"] = "Number of Moonfires active on targets"
L["DruidBalanceBarTextVariable_moonfireTime"] = "Time remaining on Moonfire on your current target"
L["DruidBalanceBarTextVariable_stellarFlareCount"] = "Number of Stellar Flares active on targets"
L["DruidBalanceBarTextVariable_stellarFlareTime"] = "Time remaining on Stellar Flare on your current target"
L["DruidBalanceBarTextVariable_moonAstralPower"] = "Amount of Astral Power your next New/Half/Full Moon cast will generate"
L["DruidBalanceBarTextVariable_moonCharges"] = "Number of charges you currently have for New/Half/Full Moon"
L["DruidBalanceBarTextVariable_moonCooldown"] = "Time remaining until your next New/Half/Full Moon recharge"
L["DruidBalanceBarTextVariable_moonCooldownTotal"] = "Time remaining until New/Half/Full Moon has full charges"
L["DruidBalanceBarTextVariable_starweaverTime"] = "Time remaining on Starweaver's Warp/Weft buff"
L["DruidBalanceBarTextVariable_starweaver"] = "Starweaver's Warp/Weft proc is active. Logic variable only!"
L["DruidBalanceBarTextVariable_starweaversWarp"] = "Starweaver's Warp proc is active. Logic variable only!"
L["DruidBalanceBarTextVariable_starweaversWeft"] = "Starweaver's Weft proc is active. Logic variable only!"
L["DruidFeralBarTextVariable_energy"] = "Current Energy"
L["DruidFeralBarTextVariable_resource"] = "Current Energy"
L["DruidFeralBarTextVariable_energyMax"] = "Maximum Energy"
L["DruidFeralBarTextVariable_resourceMax"] = "Maximum Energy"
L["DruidFeralBarTextVariable_casting"] = "Energy from Hardcasting Spells"
L["DruidFeralBarTextVariable_passive"] = "Energy from Passive Sources"
L["DruidFeralBarTextVariable_regen"] = "Energy from Passive Regen"
L["DruidFeralBarTextVariable_regenEnergy"] = "Energy from Passive Regen"
L["DruidFeralBarTextVariable_energyPlusCasting"] = "Current + Casting Energy Total"
L["DruidFeralBarTextVariable_resourcePlusCasting"] = "Current + Casting Energy Total"
L["DruidFeralBarTextVariable_energyPlusPassive"] = "Current + Passive Energy Total"
L["DruidFeralBarTextVariable_resourcePlusPassive"] = "Current + Passive Energy Total"
L["DruidFeralBarTextVariable_energyTotal"] = "Current + Passive + Casting Energy Total"
L["DruidFeralBarTextVariable_resourceTotal"] = "Current + Passive + Casting Energy Total"
L["DruidFeralBarTextVariable_comboPoints"] = "Current Combo Points"
L["DruidFeralBarTextVariable_comboPointsMax"] = "Maximum Combo Points"
L["DruidFeralBarTextVariable_ripCount"] = "Number of Rips active on targets"
L["DruidFeralBarTextVariable_ripTime"] = "Time remaining on Rip on your current target"
L["DruidFeralBarTextVariable_ripSnapshot"] = "Snapshot percentage of Rip on your current target"
L["DruidFeralBarTextVariable_ripPercent"] = "Snapshot percentage vs. recasting of Rip on your current target"
L["DruidFeralBarTextVariable_ripCurrent"] = "Current snapshot percentage damage if Rip was used right now"
L["DruidFeralBarTextVariable_rakeCount"] = "Number of Rakes active on targets"
L["DruidFeralBarTextVariable_rakeTime"] = "Time remaining on Rake on your current target"
L["DruidFeralBarTextVariable_rakeSnapshot"] = "Snapshot percentage of Rake on your current target"
L["DruidFeralBarTextVariable_rakePercent"] = "Snapshot percentage vs. recasting of Rake on your current target"
L["DruidFeralBarTextVariable_rakeCurrent"] = "Current snapshot percentage damage if Rake was used right now"
L["DruidFeralBarTextVariable_thrashCount"] = "Number of Thrashs active on targets"
L["DruidFeralBarTextVariable_thrashTime"] = "Time remaining on Thrash on your current target"
L["DruidFeralBarTextVariable_thrashSnapshot"] = "Snapshot percentage of Thrash on your current target"
L["DruidFeralBarTextVariable_thrashPercent"] = "Snapshot percentage vs. recasting of Thrash on your current target"
L["DruidFeralBarTextVariable_thrashCurrent"] = "Current snapshot percentage damage if Thrash was used right now"
L["DruidFeralBarTextVariable_moonfireCount"] = "Number of Lunar Inspiration's Moonfires active on targets"
L["DruidFeralBarTextVariable_moonfireTime"] = "Time remaining on Lunar Inspiration's Moonfire on your current target"
L["DruidFeralBarTextVariable_moonfireSnapshot"] = "Snapshot percentage of Lunar Inspiration's Moonfire on your current target"
L["DruidFeralBarTextVariable_moonfirePercent"] = "Snapshot percentage vs. recasting of Lunar Inspiration's Moonfire on your current target"
L["DruidFeralBarTextVariable_moonfireCurrent"] = "Current snapshot percentage damage if Lunar Inspiration's Moonfire was used right now"
L["DruidFeralBarTextVariable_lunarInspiration"] = "Is Lunar Inspiration currently talented. Logic variable only!"
L["DruidFeralBarTextVariable_brutalSlashCharges"] = "Number of charges you currently have for Brutal Slash (if talented)"
L["DruidFeralBarTextVariable_brutalSlashCooldown"] = "Time remaining until your next Brutal Slash recharge (if talented)"
L["DruidFeralBarTextVariable_brutalSlashCooldownTotal"] = "Time remaining until Brutal Slash has full charges (if talented)"
L["DruidFeralBarTextVariable_bloodtalonsStacks"] = "Number of stacks of Bloodtalons available to use (if talented)"
L["DruidFeralBarTextVariable_bloodtalonsTime"] = "Time remaining on your Bloodtalons proc (if talented)"
L["DruidFeralBarTextVariable_clearcastingStacks"] = "Number of stacks of Clearcasting available to use"
L["DruidFeralBarTextVariable_clearcastingTime"] = "Time remaining on your Clearcasting proc"
L["DruidFeralBarTextVariable_berserkTime"] = "Time remaining on your Berserk or Incarnation: King of the Jungle buff"
L["DruidFeralBarTextVariable_incarnationTime"] = "Time remaining on your Berserk or Incarnation: King of the Jungle buff"
L["DruidFeralBarTextVariable_incarnationTicks"] = "Number of remaining ticks / incoming Combo Points from your Incarnation: King of the Jungle buff"
L["DruidFeralBarTextVariable_incarnationTickTime"] = "Time until the next tick / Combo Point generation occurs from your Incarnation: King of the Jungle buff proc"
L["DruidFeralBarTextVariable_incarnationNextCp"] = "The next Combo Point number that will be generated when your King of the Jungle buff is active"
L["DruidFeralBarTextVariable_suddenAmbushTime"] = "Time remaining on your Sudden Ambush proc"
L["DruidFeralBarTextVariable_apexPredatorsCravingTime"] = "Time remaining on your Apex Predator's Craving proc (if equipped)"
L["DruidFeralBarTextVariable_tigersFuryTime"] = "Time remaining on your Tiger's Fury buff"
L["DruidFeralBarTextVariable_tigersFuryCooldownTime"] = "Time remaining on your Tiger's Fury ability cooldown"
L["DruidFeralBarTextVariable_predatorRevealedTime"] = "Time remaining on your Predator Revealed proc"
L["DruidFeralBarTextVariable_predatorRevealedTicks"] = "Number of remaining ticks / incoming Combo Points from your Predator Revealed proc"
L["DruidFeralBarTextVariable_predatorRevealedTickTime"] = "Time until the next tick / Combo Point generation occurs from your Predator Revealed proc"
L["DruidFeralBarTextVariable_predatorRevealedNextCp"] = "The next Combo Point number that will be generated when your Predator Revealed proc is active"
L["DruidRestorationBarTextVariable_mana"] = "Current Mana"
L["DruidRestorationBarTextVariable_manaPercent"] = "Current Mana Percentage"
L["DruidRestorationBarTextVariable_manaMax"] = "Maximum Mana"
L["DruidRestorationBarTextVariable_casting"] = "Mana from Hardcasting Spells"
L["DruidRestorationBarTextVariable_passive"] = "Mana from Passive Sources"
L["DruidRestorationBarTextVariable_manaPlusCasting"] = "Current + Casting Mana Total"
L["DruidRestorationBarTextVariable_manaPlusPassive"] = "Current + Passive Mana Total"
L["DruidRestorationBarTextVariable_manaTotal"] = "Current + Passive + Casting Mana Total"
L["DruidRestorationBarTextVariable_sunfireCount"] = "Number of Sunfires active on targets"
L["DruidRestorationBarTextVariable_sunfireTime"] = "Time remaining on Sunfire on your current target"
L["DruidRestorationBarTextVariable_moonfireCount"] = "Number of Moonfires active on targets"
L["DruidRestorationBarTextVariable_moonfireTime"] = "Time remaining on Moonfire on your current target"
L["DruidRestorationBarTextVariable_sohMana"] = "Mana from Symbol of Hope"
L["DruidRestorationBarTextVariable_sohTime"] = "Time left on Symbol of Hope"
L["DruidRestorationBarTextVariable_sohTicks"] = "Number of ticks left on Symbol of Hope"
L["DruidRestorationBarTextVariable_innervateMana"] = "Passive mana regen while Innervate is active"
L["DruidRestorationBarTextVariable_innervateTime"] = "Time left on Innervate"
L["DruidRestorationBarTextVariable_mrMana"] = "Mana from Molten Radiance"
L["DruidRestorationBarTextVariable_mrTime"] = "Time left on Molten Radiance"
L["DruidRestorationBarTextVariable_mttMana"] = "Bonus passive mana regen while Mana Tide Totem is active"
L["DruidRestorationBarTextVariable_mttTime"] = "Time left on Mana Tide Totem"
L["DruidRestorationBarTextVariable_channeledMana"] = "Mana while channeling of Potion of Frozen Focus"
L["DruidRestorationBarTextVariable_potionOfChilledClarityMana"] = "Passive mana regen while Potion of Chilled Clarity's effect is active"
L["DruidRestorationBarTextVariable_potionOfChilledClarityTime"] = "Time left on Potion of Chilled Clarity's effect"
L["DruidRestorationBarTextVariable_potionOfFrozenFocusTicks"] = "Number of ticks left channeling Potion of Frozen Focus"
L["DruidRestorationBarTextVariable_potionOfFrozenFocusTime"] = "Amount of time, in seconds, remaining of your channel of Potion of Frozen Focus"
L["DruidRestorationBarTextVariable_potionCooldown"] = "How long, in seconds, is left on your potion's cooldown in MM:SS format"
L["DruidRestorationBarTextVariable_potionCooldownSeconds"] = "How long, in seconds, is left on your potion's cooldown in seconds"
L["DruidRestorationBarTextVariable_efflorescenceTime"] = "Time remaining on Efflorescence"
L["DruidRestorationBarTextVariable_clearcastingTime"] = "Time remaining on your Clearcasting proc"
L["DruidRestorationBarTextVariable_incarnationTime"] = "Time remaining on Incarnation: Tree of Life"
L["DruidRestorationBarTextVariable_reforestationStacks"] = "Current stacks of Reforestation"
L["EvokerDevastationBarTextVariable_mana"] = "Current Mana"
L["EvokerDevastationBarTextVariable_manaMax"] = "Maximum Mana"
L["EvokerDevastationBarTextVariable_essence"] = "Current Essence"
L["EvokerDevastationBarTextVariable_essenceRegenTime"] = "Remaining time until your next Essence finishes regenerating"
L["EvokerDevastationBarTextVariable_essenceMax"] = "Maximum Essence"
L["EvokerDevastationBarTextVariable_ebTime"] = "Time remaining on your Essence Burst buff"
L["EvokerDevastationBarTextVariable_ebStacks"] = "Current stack count on your Essence Burst buff"
L["EvokerPreservationBarTextVariable_mana"] = "Current Mana"
L["EvokerPreservationBarTextVariable_manaPercent"] = "Current Mana Percentage"
L["EvokerPreservationBarTextVariable_manaMax"] = "Maximum Mana"
L["EvokerPreservationBarTextVariable_casting"] = "Mana from Hardcasting Spells"
L["EvokerPreservationBarTextVariable_passive"] = "Mana from Passive Sources"
L["EvokerPreservationBarTextVariable_manaPlusCasting"] = "Current + Casting Mana Total"
L["EvokerPreservationBarTextVariable_manaPlusPassive"] = "Current + Passive Mana Total"
L["EvokerPreservationBarTextVariable_manaTotal"] = "Current + Passive + Casting Mana Total"
L["EvokerPreservationBarTextVariable_essence"] = "Current Essence"
L["EvokerPreservationBarTextVariable_essenceRegenTime"] = "Remaining time until your next Essence finishes regenerating"
L["EvokerPreservationBarTextVariable_essenceMax"] = "Maximum Essence"
L["EvokerPreservationBarTextVariable_ebTime"] = "Time remaining on your Essence Burst buff"
L["EvokerPreservationBarTextVariable_ebStacks"] = "Current stack count on your Essence Burst buff"
L["EvokerPreservationBarTextVariable_ecMana"] = "Mana from Emerald Communion"
L["EvokerPreservationBarTextVariable_ecTime"] = "Time left on Emerald Communion"
L["EvokerPreservationBarTextVariable_ecTicks"] = "Number of ticks left on Emerald Communion"
L["EvokerPreservationBarTextVariable_sohMana"] = "Mana from Symbol of Hope"
L["EvokerPreservationBarTextVariable_sohTime"] = "Time left on Symbol of Hope"
L["EvokerPreservationBarTextVariable_sohTicks"] = "Number of ticks left on Symbol of Hope"
L["EvokerPreservationBarTextVariable_innervateMana"] = "Passive mana regen while Innervate is active"
L["EvokerPreservationBarTextVariable_innervateTime"] = "Time left on Innervate"
L["EvokerPreservationBarTextVariable_mttMana"] = "Bonus passive mana regen while Mana Tide Totem is active"
L["EvokerPreservationBarTextVariable_mttTime"] = "Time left on Mana Tide Totem"
L["EvokerPreservationBarTextVariable_mrMana"] = "Mana from Molten Radiance"
L["EvokerPreservationBarTextVariable_mrTime"] = "Time left on Molten Radiance"
L["EvokerPreservationBarTextVariable_channeledMana"] = "Mana while channeling of Potion of Frozen Focus"
L["EvokerPreservationBarTextVariable_potionOfFrozenFocusTicks"] = "Number of ticks left channeling Potion of Frozen Focus"
L["EvokerPreservationBarTextVariable_potionOfFrozenFocusTime"] = "Amount of time, in seconds, remaining of your channel of Potion of Frozen Focus"
L["EvokerPreservationBarTextVariable_potionOfChilledClarityMana"] = "Passive mana regen while Potion of Chilled Clarity's effect is active"
L["EvokerPreservationBarTextVariable_potionOfChilledClarityTime"] = "Time left on Potion of Chilled Clarity's effect"
L["EvokerPreservationBarTextVariable_potionCooldown"] = "How long, in seconds, is left on your potion's cooldown in MM:SS format"
L["EvokerPreservationBarTextVariable_potionCooldownSeconds"] = "How long, in seconds, is left on your potion's cooldown in seconds"
L["EvokerAugmentationBarTextVariable_mana"] = "Current Mana"
L["EvokerAugmentationBarTextVariable_manaMax"] = "Maximum Mana"
L["EvokerAugmentationBarTextVariable_essence"] = "Current Essence"
L["EvokerAugmentationBarTextVariable_essenceRegenTime"] = "Remaining time until your next Essence finishes regenerating"
L["EvokerAugmentationBarTextVariable_essenceMax"] = "Maximum Essence"
L["EvokerAugmentationBarTextVariable_ebTime"] = "Time remaining on your Essence Burst buff"
L["EvokerAugmentationBarTextVariable_ebStacks"] = "Current stack count on your Essence Burst buff"
L["HunterBeastMasteryBarTextVariable_focus"] = "Current Focus"
L["HunterBeastMasteryBarTextVariable_focusMax"] = "Maximum Focus"
L["HunterBeastMasteryBarTextVariable_casting"] = "Builder Focus from Hardcasting Spells"
L["HunterBeastMasteryBarTextVariable_casting"] = "Spender Focus from Hardcasting Spells"
L["HunterBeastMasteryBarTextVariable_passive"] = "Focus from Passive Sources including Regen and Barbed Shot buffs"
L["HunterBeastMasteryBarTextVariable_barbedShotFocus"] = "Focus from Barbed Shot buffs"
L["HunterBeastMasteryBarTextVariable_regen"] = "Focus from Passive Regen"
L["HunterBeastMasteryBarTextVariable_focusPlusCasting"] = "Current + Casting Focus Total"
L["HunterBeastMasteryBarTextVariable_focusPlusPassive"] = "Current + Passive Focus Total"
L["HunterBeastMasteryBarTextVariable_focusTotal"] = "Current + Passive + Casting Focus Total"
L["HunterBeastMasteryBarTextVariable_serpentSting"] = "Is Serpent Sting talented? Logic variable only!"
L["HunterBeastMasteryBarTextVariable_ssCount"] = "Number of Serpent Stings active on targets"
L["HunterBeastMasteryBarTextVariable_ssTime"] = "Time remaining on Serpent Sting on your current target"
L["HunterBeastMasteryBarTextVariable_frenzyTime"] = "Time remaining on your pet's Frenzy buff"
L["HunterBeastMasteryBarTextVariable_frenzyStacks"] = "Current stack count on your pet's Frenzy buff"
L["HunterBeastMasteryBarTextVariable_barbedShotTicks"] = "Total number of Barbed Shot buff ticks remaining"
L["HunterBeastMasteryBarTextVariable_barbedShotTime"] = "Time remaining until the most recent Barbed Shot buff expires"
L["HunterBeastMasteryBarTextVariable_beastCleaveTime"] = "Time remaining on the Beast Cleave effect, either from Beast Cleave itself or from Call of the Wild with Bloody Frenzy"
L["HunterMarksmanshipBarTextVariable_focus"] = "Current Focus"
L["HunterMarksmanshipBarTextVariable_focusMax"] = "Maximum Focus"
L["HunterMarksmanshipBarTextVariable_casting"] = "Builder/Spender Focus from Hardcasting Spells"
L["HunterMarksmanshipBarTextVariable_passive"] = "Focus from Passive Sources including Regen"
L["HunterMarksmanshipBarTextVariable_regen"] = "Focus from Passive Regen"
L["HunterMarksmanshipBarTextVariable_focusPlusCasting"] = "Current + Casting Focus Total"
L["HunterMarksmanshipBarTextVariable_focusPlusPassive"] = "Current + Passive Focus Total"
L["HunterMarksmanshipBarTextVariable_focusTotal"] = "Current + Passive + Casting Focus Total"
L["HunterMarksmanshipBarTextVariable_trueshotTime"] = "Time remaining on Trueshot buff"
L["HunterMarksmanshipBarTextVariable_lockAndLoadTime"] = "Time remaining on Lock and Load buff"
L["HunterMarksmanshipBarTextVariable_steadyFocusTime"] = "Time remaining on Steady Focus buff"
L["HunterMarksmanshipBarTextVariable_serpentSting"] = "Is Serpent Sting talented? Logic variable only!"
L["HunterMarksmanshipBarTextVariable_ssCount"] = "Number of Serpent Stings active on targets"
L["HunterMarksmanshipBarTextVariable_ssTime"] = "Time remaining on Serpent Sting on your current target"
L["HunterSurvivalBarTextVariable_focus"] = "Current Focus"
L["HunterSurvivalBarTextVariable_focusMax"] = "Maximum Focus"
L["HunterSurvivalBarTextVariable_casting"] = "Builder/Spender Focus from Hardcasting Spells"
L["HunterSurvivalBarTextVariable_passive"] = "Focus from Passive Sources including Regen"
L["HunterSurvivalBarTextVariable_regen"] = "Focus from Passive Regen"
L["HunterSurvivalBarTextVariable_focusPlusCasting"] = "Current + Casting Focus Total"
L["HunterSurvivalBarTextVariable_focusPlusPassive"] = "Current + Passive Focus Total"
L["HunterSurvivalBarTextVariable_focusTotal"] = "Current + Passive + Casting Focus Total"
L["HunterSurvivalBarTextVariable_coordinatedAssaultTime"] = "Time remaining on Coordinated Assault buff"
L["HunterSurvivalBarTextVariable_serpentSting"] = "Is Serpent Sting talented? Logic variable only!"
L["HunterSurvivalBarTextVariable_ssCount"] = "Number of Serpent Stings active on targets"
L["HunterSurvivalBarTextVariable_ssTime"] = "Time remaining on Serpent Sting on your current target"
L["HunterSurvivalBarTextVariable_toeFocus"] = "Focus from Terms of Engagement"
L["HunterSurvivalBarTextVariable_toeTicks"] = "Number of ticks left on Terms of Engagement"
L["HunterSurvivalBarTextVariable_wildfireBombCharges"] = "Number of charges of Wildfire Bomb available"
L["MonkMistweaverBarTextVariable_mana"] = "Current Mana"
L["MonkMistweaverBarTextVariable_manaPercent"] = "Current Mana Percentage"
L["MonkMistweaverBarTextVariable_manaMax"] = "Maximum Mana"
L["MonkMistweaverBarTextVariable_casting"] = "Mana from Hardcasting Spells"
L["MonkMistweaverBarTextVariable_passive"] = "Mana from Passive Sources"
L["MonkMistweaverBarTextVariable_manaPlusCasting"] = "Current + Casting Mana Total"
L["MonkMistweaverBarTextVariable_manaPlusPassive"] = "Current + Passive Mana Total"
L["MonkMistweaverBarTextVariable_manaTotal"] = "Current + Passive + Casting Mana Total"
L["MonkMistweaverBarTextVariable_sohMana"] = "Mana from Symbol of Hope"
L["MonkMistweaverBarTextVariable_sohTime"] = "Time left on Symbol of Hope"
L["MonkMistweaverBarTextVariable_sohTicks"] = "Number of ticks left on Symbol of Hope"
L["MonkMistweaverBarTextVariable_innervateMana"] = "Passive mana regen while Innervate is active"
L["MonkMistweaverBarTextVariable_innervateTime"] = "Time left on Innervate"
L["MonkMistweaverBarTextVariable_mrMana"] = "Mana from Molten Radiance"
L["MonkMistweaverBarTextVariable_mrTime"] = "Time left on Molten Radiance"
L["MonkMistweaverBarTextVariable_mttMana"] = "Bonus passive mana regen while Mana Tide Totem is active"
L["MonkMistweaverBarTextVariable_mttTime"] = "Time left on Mana Tide Totem"
L["MonkMistweaverBarTextVariable_mtTime"] = "Time left on Mana Tea"
L["MonkMistweaverBarTextVariable_siMana"] = "Mana from Soulfang Infusion"
L["MonkMistweaverBarTextVariable_siTime"] = "Time left on Soulfang Infusion"
L["MonkMistweaverBarTextVariable_siTicks"] = "Number of ticks left on Soulfang Infusion"
L["MonkMistweaverBarTextVariable_channeledMana"] = "Mana while channeling of Potion of Frozen Focus"
L["MonkMistweaverBarTextVariable_potionOfFrozenFocusTicks"] = "Number of ticks left channeling Potion of Frozen Focus"
L["MonkMistweaverBarTextVariable_potionOfFrozenFocusTime"] = "Amount of time, in seconds, remaining of your channel of Potion of Frozen Focus"
L["MonkMistweaverBarTextVariable_potionOfChilledClarityMana"] = "Passive mana regen while Potion of Chilled Clarity's effect is active"
L["MonkMistweaverBarTextVariable_potionOfChilledClarityTime"] = "Time left on Potion of Chilled Clarity's effect"
L["MonkMistweaverBarTextVariable_potionCooldown"] = "How long, in seconds, is left on your potion's cooldown in MM:SS format"
L["MonkMistweaverBarTextVariable_potionCooldownSeconds"] = "How long, in seconds, is left on your potion's cooldown in seconds"
L["MonkWindwalkerBarTextVariable_energy"] = "Current Energy"
L["MonkWindwalkerBarTextVariable_energyMax"] = "Maximum Energy"
L["MonkWindwalkerBarTextVariable_casting"] = "Builder/Spender Energy from Hardcasting Spells"
L["MonkWindwalkerBarTextVariable_passive"] = "Energy from Passive Sources including Regen"
L["MonkWindwalkerBarTextVariable_regen"] = "Energy from Passive Regen"
L["MonkWindwalkerBarTextVariable_energyPlusCasting"] = "Current + Casting Energy Total"
L["MonkWindwalkerBarTextVariable_energyPlusPassive"] = "Current + Passive Energy Total"
L["MonkWindwalkerBarTextVariable_energyTotal"] = "Current + Passive + Casting Energy Total"
L["MonkWindwalkerBarTextVariable_chi"] = "Current Chi"
L["MonkWindwalkerBarTextVariable_chiMax"] = "Maximum Chi"
L["MonkWindwalkerBarTextVariable_serenityTime"] = "Time remaining on Serenity buff"
L["MonkWindwalkerBarTextVariable_danceOfChiJiTime"] = "Time remaining on Dance of Chi-Ji proc"
L["MonkWindwalkerBarTextVariable_motcCount"] = "Number of unique targets contributing to Mark of the Crane"
L["MonkWindwalkerBarTextVariable_motcActiveCount"] = "Number of still alive unique targets contributing to Mark of the Crane"
L["MonkWindwalkerBarTextVariable_motcTime"] = "Time until your Mark of the Crane debuff expires on your current target"
L["MonkWindwalkerBarTextVariable_motcMinTime"] = "Time until your oldest Mark of the Crane debuff expires"
L["MonkWindwalkerBarTextVariable_motcMaxTime"] = "Time until your newest Mark of the Crane debuff expires"
L["PriestDisciplineBarTextVariable_mana"] = "Current Mana"
L["PriestDisciplineBarTextVariable_manaPercent"] = "Current Mana Percentage"
L["PriestDisciplineBarTextVariable_manaMax"] = "Maximum Mana"
L["PriestDisciplineBarTextVariable_casting"] = "Mana from Hardcasting Spells"
L["PriestDisciplineBarTextVariable_passive"] = "Mana from Passive Sources"
L["PriestDisciplineBarTextVariable_manaPlusCasting"] = "Current + Casting Mana Total"
L["PriestDisciplineBarTextVariable_manaPlusPassive"] = "Current + Passive Mana Total"
L["PriestDisciplineBarTextVariable_manaTotal"] = "Current + Passive + Casting Mana Total"
L["PriestDisciplineBarTextVariable_atonementCount"] = "Number of Atonements active on friendly targets"
L["PriestDisciplineBarTextVariable_atonementTime"] = "Time remaining on Atonement on your current friendly target"
L["PriestDisciplineBarTextVariable_atonementMinTime"] = "Time until your oldest Atonement buff expires"
L["PriestDisciplineBarTextVariable_atonementMaxTime"] = "Time until your newest Atonement buff expires"
L["PriestDisciplineBarTextVariable_solStacks"] = "Number of Surge of Light stacks"
L["PriestDisciplineBarTextVariable_solTime"] = "Time left on Surge of Light"
L["PriestDisciplineBarTextVariable_raptureTime"] = "Time remaining on Rapture"
L["PriestDisciplineBarTextVariable_scTime"] = "Time remaining on Shadow Covenant"
L["PriestDisciplineBarTextVariable_pwRadianceTime"] = "Time left on Power Word: Radiance's cooldown"
L["PriestDisciplineBarTextVariable_pwRadianceCharges"] = "Number of charges left on Power Word: Radiance"
L["PriestDisciplineBarTextVariable_sohMana"] = "Mana from Symbol of Hope"
L["PriestDisciplineBarTextVariable_sohTime"] = "Time left on Symbol of Hope"
L["PriestDisciplineBarTextVariable_sohTicks"] = "Number of ticks left on Symbol of Hope"
L["PriestDisciplineBarTextVariable_innervateMana"] = "Passive mana regen while Innervate is active"
L["PriestDisciplineBarTextVariable_innervateTime"] = "Time left on Innervate"
L["PriestDisciplineBarTextVariable_mttMana"] = "Bonus passive mana regen while Mana Tide Totem is active"
L["PriestDisciplineBarTextVariable_mttTime"] = "Time left on Mana Tide Totem"
L["PriestDisciplineBarTextVariable_mrMana"] = "Mana from Molten Radiance"
L["PriestDisciplineBarTextVariable_mrTime"] = "Time left on Molten Radiance"
L["PriestDisciplineBarTextVariable_channeledMana"] = "Mana while channeling of Potion of Frozen Focus"
L["PriestDisciplineBarTextVariable_potionOfFrozenFocusTicks"] = "Number of ticks left channeling Potion of Frozen Focus"
L["PriestDisciplineBarTextVariable_potionOfFrozenFocusTime"] = "Amount of time, in seconds, remaining of your channel of Potion of Frozen Focus"
L["PriestDisciplineBarTextVariable_potionOfChilledClarityMana"] = "Passive mana regen while Potion of Chilled Clarity's effect is active"
L["PriestDisciplineBarTextVariable_potionOfChilledClarityTime"] = "Time left on Potion of Chilled Clarity's effect"
L["PriestDisciplineBarTextVariable_potionCooldown"] = "How long, in seconds, is left on your potion's cooldown in MM:SS format"
L["PriestDisciplineBarTextVariable_potionCooldownSeconds"] = "How long, in seconds, is left on your potion's cooldown in seconds"
L["PriestDisciplineBarTextVariable_swpCount"] = "Number of Shadow Word: Pains active on targets"
L["PriestDisciplineBarTextVariable_swpTime"] = "Time remaining on Shadow Word: Pain on your current target"
L["PriestDisciplineBarTextVariable_sfMana"] = "Mana from Shadowfiend (as configured)"
L["PriestDisciplineBarTextVariable_sfGcds"] = "Number of GCDs left on Shadowfiend"
L["PriestDisciplineBarTextVariable_sfSwings"] = "Number of Swings left on Shadowfiend"
L["PriestDisciplineBarTextVariable_sfTime"] = "Time left on Shadowfiend"
L["PriestHolyBarTextVariable_mana"] = "Current Mana"
L["PriestHolyBarTextVariable_manaPercent"] = "Current Mana Percentage"
L["PriestHolyBarTextVariable_manaMax"] = "Maximum Mana"
L["PriestHolyBarTextVariable_casting"] = "Mana from Hardcasting Spells"
L["PriestHolyBarTextVariable_passive"] = "Mana from Passive Sources"
L["PriestHolyBarTextVariable_manaPlusCasting"] = "Current + Casting Mana Total"
L["PriestHolyBarTextVariable_manaPlusPassive"] = "Current + Passive Mana Total"
L["PriestHolyBarTextVariable_manaTotal"] = "Current + Passive + Casting Mana Total"
L["PriestHolyBarTextVariable_hwChastiseTime"] = "Time left on Holy Word: Chastise's cooldown"
L["PriestHolyBarTextVariable_hwSanctifyTime"] = "Time left on Holy Word: Sanctify's cooldown"
L["PriestHolyBarTextVariable_hwSanctifyCharges"] = "Number of charges left on Holy Word: Sanctify"
L["PriestHolyBarTextVariable_hwSerenityTime"] = "Time left on Holy Word: Serenity's cooldown"
L["PriestHolyBarTextVariable_hwSerenityCharges"] = "Number of charges left on Holy Word: Serenity"
L["PriestHolyBarTextVariable_sacredReverenceStacks"] = "Number Sacred Reverence (T31 4P) stacks"
L["PriestHolyBarTextVariable_apotheosisTime"] = "Time remaining on Apotheosis"
L["PriestHolyBarTextVariable_solStacks"] = "Number of Surge of Light stacks"
L["PriestHolyBarTextVariable_solTime"] = "Time left on Surge of Light"
L["PriestHolyBarTextVariable_lightweaverStacks"] = "Number of Lightweaver stacks"
L["PriestHolyBarTextVariable_lightweaverTime"] = "Time left on Lightweaver"
L["PriestHolyBarTextVariable_rwTime"] = "Time left on Resonant Words"
L["PriestHolyBarTextVariable_sohMana"] = "Mana from Symbol of Hope"
L["PriestHolyBarTextVariable_sohTime"] = "Time left on Symbol of Hope"
L["PriestHolyBarTextVariable_sohTicks"] = "Number of ticks left on Symbol of Hope"
L["PriestHolyBarTextVariable_innervateMana"] = "Passive mana regen while Innervate is active"
L["PriestHolyBarTextVariable_innervateTime"] = "Time left on Innervate"
L["PriestHolyBarTextVariable_potionOfChilledClarityMana"] = "Passive mana regen while Potion of Chilled Clarity's effect is active"
L["PriestHolyBarTextVariable_potionOfChilledClarityTime"] = "Time left on Potion of Chilled Clarity's effect"
L["PriestHolyBarTextVariable_mrMana"] = "Mana from Molten Radiance"
L["PriestHolyBarTextVariable_mrTime"] = "Time left on Molten Radiance"
L["PriestHolyBarTextVariable_mttMana"] = "Bonus passive mana regen while Mana Tide Totem is active"
L["PriestHolyBarTextVariable_mttTime"] = "Time left on Mana Tide Totem"
L["PriestHolyBarTextVariable_channeledMana"] = "Mana while channeling of Potion of Frozen Focus"
L["PriestHolyBarTextVariable_potionOfFrozenFocusTicks"] = "Number of ticks left channeling Potion of Frozen Focus"
L["PriestHolyBarTextVariable_potionOfFrozenFocusTime"] = "Amount of time, in seconds, remaining of your channel of Potion of Frozen Focus"
L["PriestHolyBarTextVariable_potionCooldown"] = "How long, in seconds, is left on your potion's cooldown in MM:SS format"
L["PriestHolyBarTextVariable_potionCooldownSeconds"] = "How long, in seconds, is left on your potion's cooldown in seconds"
L["PriestHolyBarTextVariable_swpCount"] = "Number of Shadow Word: Pains active on targets"
L["PriestHolyBarTextVariable_swpTime"] = "Time remaining on Shadow Word: Pain on your current target"
L["PriestHolyBarTextVariable_sfMana"] = "Mana from Shadowfiend (as configured)"
L["PriestHolyBarTextVariable_sfGcds"] = "Number of GCDs left on Shadowfiend"
L["PriestHolyBarTextVariable_sfSwings"] = "Number of Swings left on Shadowfiend"
L["PriestHolyBarTextVariable_sfTime"] = "Time left on Shadowfiend"
L["PriestShadowBarTextVariable_insanity"] = "Current Insanity"
L["PriestShadowBarTextVariable_insanityMax"] = "Maximum Insanity"
L["PriestShadowBarTextVariable_casting"] = "Insanity from Hardcasting Spells"
L["PriestShadowBarTextVariable_passive"] = "Insanity from Passive Sources"
L["PriestShadowBarTextVariable_insanityPlusCasting"] = "Current + Casting Insanity Total"
L["PriestShadowBarTextVariable_insanityPlusPassive"] = "Current + Passive Insanity Total"
L["PriestShadowBarTextVariable_insanityTotal"] = "Current + Passive + Casting Insanity Total"
L["PriestShadowBarTextVariable_overcap"] = "Will hardcast spell will overcap Insanity? Logic variable only!"
L["PriestShadowBarTextVariable_mbInsanity"] = "Insanity from Mindbender/Shadowfiend (as configured)"
L["PriestShadowBarTextVariable_mbGcds"] = "Number of GCDs left on Mindbender/Shadowfiend"
L["PriestShadowBarTextVariable_mbSwings"] = "Number of Swings left on Mindbender/Shadowfiend"
L["PriestShadowBarTextVariable_mbTime"] = "Time left on Mindbender/Shadowfiend"
L["PriestShadowBarTextVariable_cttvEquipped"] = "Checks if you have Call of the Void equipped. Logic variable only!"
L["PriestShadowBarTextVariable_ecttvCount"] = "Number of active Void Tendrils/Void Lashers"
L["PriestShadowBarTextVariable_loiInsanity"] = "Insanity from all Void Tendrils and Void Lashers"
L["PriestShadowBarTextVariable_loiTicks"] = "Number of ticks remaining for all active Void Tendrils/Void Lashers"
L["PriestShadowBarTextVariable_asInsanity"] = "Insanity from Auspicious Spirits"
L["PriestShadowBarTextVariable_asCount"] = "Number of Auspicious Spirits in flight"
L["PriestShadowBarTextVariable_swpCount"] = "Number of Shadow Word: Pains active on targets"
L["PriestShadowBarTextVariable_swpTime"] = "Time remaining on Shadow Word: Pain on your current target"
L["PriestShadowBarTextVariable_vtCount"] = "Number of Vampiric Touches active on targets"
L["PriestShadowBarTextVariable_vtTime"] = "Time remaining on Vampiric Touch on your current target"
L["PriestShadowBarTextVariable_dpCount"] = "Number of Devouring Plagues active on targets"
L["PriestShadowBarTextVariable_dpTime"] = "Time remaining on Devouring Plague on your current target"
L["PriestShadowBarTextVariable_tofTime"] = "Time remaining on Twist of Fate buff"
L["PriestShadowBarTextVariable_mdTime"] = "Time remaining on Mind Devourer buff"
L["PriestShadowBarTextVariable_mfiTime"] = "Time remaining on Mind Flay: Insanity/Mind Spike: Insanity buff"
L["PriestShadowBarTextVariable_mfiStacks"] = "Number of stacks of Mind Flay: Insanity/Mind Spike: Insanity buff"
L["PriestShadowBarTextVariable_deathspeakerTime"] = "Time remaining on Deathspeaker proc"
L["PriestShadowBarTextVariable_siTime"] = "Time remaining on Shadowy Insight buff"
L["PriestShadowBarTextVariable_mindBlastCharges"] = "Current number of Mind Blast charges"
L["PriestShadowBarTextVariable_mindBlastMaxCharges"] = "Maximum number of Mind Blast charges"
L["PriestShadowBarTextVariable_mmTime"] = "Time remaining on Mind Melt buff"
L["PriestShadowBarTextVariable_mmStacks"] = "Time remaining on Mind Melt stacks"
L["PriestShadowBarTextVariable_vfTime"] = "Duration remaining of Voidform"
L["PriestShadowBarTextVariable_ysTime"] = "Time remaining on Yogg Saron buff"
L["PriestShadowBarTextVariable_ysStacks"] = "Number of Yogg Saron stacks"
L["PriestShadowBarTextVariable_ysRemainingStacks"] = "Number of Yogg Saron stacks until next Thing from Beyond"
L["PriestShadowBarTextVariable_tfbTime"] = "Time remaining on Thing from Beyond"
L["PriestShadowBarTextVariable_deathsTormentStacks"] = "Number of Death's Torment stacks"
L["RogueAssassinationBarTextVariable_energy"] = "Current Energy"
L["RogueAssassinationBarTextVariable_energyMax"] = "Maximum Energy"
L["RogueAssassinationBarTextVariable_passive"] = "Energy from Passive Sources including Regen and Barbed Shot buffs"
L["RogueAssassinationBarTextVariable_regen"] = "Energy from Passive Regen"
L["RogueAssassinationBarTextVariable_energyPlusPassive"] = "Current + Passive Energy Total"
L["RogueAssassinationBarTextVariable_energyTotal"] = "Current + Passive + Casting Energy Total"
L["RogueAssassinationBarTextVariable_comboPoints"] = "Current Combo Points"
L["RogueAssassinationBarTextVariable_comboPointsMax"] = "Maximum Combo Points"
L["RogueAssassinationBarTextVariable_sadTime"] = "Time remaining on Slice and Dice buff"
L["RogueAssassinationBarTextVariable_isBleeding"] = "Does your current target have a bleed active on it? Logic variable only!"
L["RogueAssassinationBarTextVariable_ctCount"] = "Number of Crimson Tempest bleeds active on targets"
L["RogueAssassinationBarTextVariable_ctTime"] = "Time remaining on Crimson Tempest on your current target"
L["RogueAssassinationBarTextVariable_garroteCount"] = "Number of Garrote bleeds active on targets"
L["RogueAssassinationBarTextVariable_garroteTime"] = "Time remaining on Garrote on your current target"
L["RogueAssassinationBarTextVariable_ibCount"] = "Number of Internal Bleeding bleeds active on targets"
L["RogueAssassinationBarTextVariable_ibTime"] = "Time remaining on Internal Bleeding on your current target"
L["RogueAssassinationBarTextVariable_ruptureCount"] = "Number of Rupture bleeds active on targets"
L["RogueAssassinationBarTextVariable_ruptureTime"] = "Time remaining on Rupture on your current target"
L["RogueAssassinationBarTextVariable_sbsCount"] = "Number of Serrated Bone Spike bleeds active on targets"
L["RogueAssassinationBarTextVariable_amplifyingPoisonCount"] = "Number of Amplifying Poisons active on targets"
L["RogueAssassinationBarTextVariable_amplifyingPoisonTime"] = "Time remaining on Amplifying Poison on your current target"
L["RogueAssassinationBarTextVariable_atrophicPoisonCount"] = "Number of Atrophic Poisons active on targets"
L["RogueAssassinationBarTextVariable_atrophicPoisonTime"] = "Time remaining on Atrophic Poison on your current target"
L["RogueAssassinationBarTextVariable_cpCount"] = "Number of Crippling Poisons active on targets"
L["RogueAssassinationBarTextVariable_cpTime"] = "Time remaining on Crippling Poison on your current target"
L["RogueAssassinationBarTextVariable_dpCount"] = "Number of Deadly Poisons active on targets"
L["RogueAssassinationBarTextVariable_dpTime"] = "Time remaining on Deadly Poisons on your current target"
L["RogueAssassinationBarTextVariable_npCount"] = "Number of Numbing Poisons active on targets"
L["RogueAssassinationBarTextVariable_npTime"] = "Time remaining on Numbing Poison on your current target"
L["RogueAssassinationBarTextVariable_wpCount"] = "Number of Wound Poisons active on targets"
L["RogueAssassinationBarTextVariable_wpTime"] = "Time remaining on Wound Poison on your current target"
L["RogueAssassinationBarTextVariable_blindsideTime"] = "Time remaining on Blindside proc"
L["RogueOutlawBarTextVariable_energy"] = "Current Energy"
L["RogueOutlawBarTextVariable_energyMax"] = "Maximum Energy"
L["RogueOutlawBarTextVariable_passive"] = "Energy from Passive Sources including Regen and Barbed Shot buffs"
L["RogueOutlawBarTextVariable_regen"] = "Energy from Passive Regen"
L["RogueOutlawBarTextVariable_energyPlusPassive"] = "Current + Passive Energy Total"
L["RogueOutlawBarTextVariable_energyTotal"] = "Current + Passive + Casting Energy Total"
L["RogueOutlawBarTextVariable_comboPoints"] = "Current Combo Points"
L["RogueOutlawBarTextVariable_comboPointsMax"] = "Maximum Combo Points"
L["RogueOutlawBarTextVariable_rtbCount"] = "Current number of Roll the Bones buffs active"
L["RogueOutlawBarTextVariable_rtbTemporaryCount"] = "Current number of full Roll the Bones buffs active"
L["RogueOutlawBarTextVariable_rtbAllCount"] = "Current number of Roll the Bones buffs active from all sources"
L["RogueOutlawBarTextVariable_rtbBuffTime"] = "Time remaining on your Roll the Bones buffs (not from Count the Odds)"
L["RogueOutlawBarTextVariable_rtbGoodBuff"] = "Are the current Roll the Bones buffs good or not? Good is defined as any two buffs, Broadside, or True Bearing. Logic variable only!"
L["RogueOutlawBarTextVariable_broadsideTime"] = "Time remaining on Broadside buff (from Roll the Bones)"
L["RogueOutlawBarTextVariable_buriedTreasureTime"] = "Time remaining on Burried Treasure buff (from Roll the Bones)"
L["RogueOutlawBarTextVariable_grandMeleeTime"] = "Time remaining on Grand Melee buff (from Roll the Bones)"
L["RogueOutlawBarTextVariable_ruthlessPrecisionTime"] = "Time remaining on Ruthless Precision buff (from Roll the Bones)"
L["RogueOutlawBarTextVariable_skullAndCrossbonesTime"] = "Time remaining on Skull and Crossbones buff (from Roll the Bones)"
L["RogueOutlawBarTextVariable_trueBearingTime"] = "Time remaining on True Bearing buff (from Roll the Bones)"
L["RogueOutlawBarTextVariable_sadTime"] = "Time remaining on Slice and Dice buff"
L["RogueOutlawBarTextVariable_opportunityTime"] = "Time remaining on Opportunity proc"
L["RogueOutlawBarTextVariable_atrophicPoisonCount"] = "Number of Atrophic Poisons active on targets"
L["RogueOutlawBarTextVariable_atrophicPoisonTime"] = "Time remaining on Atrophic Poison on your current target"
L["RogueOutlawBarTextVariable_cpCount"] = "Number of Crippling Poisons active on targets"
L["RogueOutlawBarTextVariable_cpTime"] = "Time remaining on Crippling Poison on your current target"
L["RogueOutlawBarTextVariable_npCount"] = "Number of Numbing Poisons active on targets"
L["RogueOutlawBarTextVariable_npTime"] = "Time remaining on Numbing Poison on your current target"
L["RogueOutlawBarTextVariable_wpCount"] = "Number of Wound Poisons active on targets"
L["RogueOutlawBarTextVariable_wpTime"] = "Time remaining on Wound Poison on your current target"
L["RogueSubtletyBarTextVariable_energy"] = "Current Energy"
L["RogueSubtletyBarTextVariable_energyMax"] = "Maximum Energy"
L["RogueSubtletyBarTextVariable_passive"] = "Energy from Passive Sources including Regen and Barbed Shot buffs"
L["RogueSubtletyBarTextVariable_regen"] = "Energy from Passive Regen"
L["RogueSubtletyBarTextVariable_energyPlusPassive"] = "Current + Passive Energy Total"
L["RogueSubtletyBarTextVariable_energyTotal"] = "Current + Passive + Casting Energy Total"
L["RogueSubtletyBarTextVariable_comboPoints"] = "Current Combo Points"
L["RogueSubtletyBarTextVariable_comboPointsMax"] = "Maximum Combo Points"
L["RogueSubtletyBarTextVariable_shadowTechniquesCount"] = "Total number of stored Combo Points from Shadow Techniques"
L["RogueSubtletyBarTextVariable_sodTime"] = "Time remaining on Symbols of Death buff"
L["RogueSubtletyBarTextVariable_flagellationTime"] = "Time remaining on Flagellation"
L["RogueSubtletyBarTextVariable_sadTime"] = "Time remaining on Slice and Dice buff"
L["RogueSubtletyBarTextVariable_ruptureCount"] = "Number of Rupture bleeds active on targets"
L["RogueSubtletyBarTextVariable_ruptureTime"] = "Time remaining on Rupture on your current target"
L["RogueSubtletyTextVariable_atrophicPoisonCount"] = "Number of Atrophic Poisons active on targets"
L["RogueSubtletyTextVariable_atrophicPoisonTime"] = "Time remaining on Atrophic Poison on your current target"
L["RogueSubtletyBarTextVariable_cpCount"] = "Number of Crippling Poisons active on targets"
L["RogueSubtletyBarTextVariable_cpTime"] = "Time remaining on Crippling Poison on your current target"
L["RogueSubtletyBarTextVariable_npCount"] = "Number of Numbing Poisons active on targets"
L["RogueSubtletyBarTextVariable_npTime"] = "Time remaining on Numbing Poison on your current target"
L["RogueSubtletyBarTextVariable_wpCount"] = "Number of Wound Poisons active on targets"
L["RogueSubtletyBarTextVariable_wpTime"] = "Time remaining on Wound Poison on your current target"
L["ShamanElementalBarTextVariable_maelstrom"] = "Current Maelstrom"
L["ShamanElementalBarTextVariable_maelstromMax"] = "Maximum Maelstrom"
L["ShamanElementalBarTextVariable_casting"] = "Maelstrom from Hardcasting Spells"
L["ShamanElementalBarTextVariable_passive"] = "Maelstrom from Passive Sources"
L["ShamanElementalBarTextVariable_maelstromPlusCasting"] = "Current + Casting Maelstrom Total"
L["ShamanElementalBarTextVariable_maelstromPlusPassive"] = "Current + Passive Maelstrom Total"
L["ShamanElementalBarTextVariable_maelstromTotal"] = "Current + Passive + Casting Maelstrom Total"
L["ShamanElementalBarTextVariable_fsCount"] = "Number of Flame Shocks active on targets"
L["ShamanElementalBarTextVariable_fsTime"] = "Time remaining on Flame Shock on your current target"
L["ShamanElementalBarTextVariable_ifStacks"] = "Number of Icefury Frost Shock stacks remaining"
L["ShamanElementalBarTextVariable_ifMaelstrom"] = "Total Maelstrom from available Icefury Frost Shock stacks"
L["ShamanElementalBarTextVariable_ifTime"] = "Time remaining on Icefury buff"
L["ShamanElementalBarTextVariable_skStacks"] = "Number of Stormkeeper stacks remaining"
L["ShamanElementalBarTextVariable_skTime"] = "Time remaining on Stormkeeper buff"
L["ShamanElementalBarTextVariable_ascendanceTime"] = "Duration remaining of Ascendance"
L["ShamanElementalBarTextVariable_eogsTime"] = "Time remaining on Echoes of Great Sundering buff"
L["ShamanElementalBarTextVariable_pfTime"] = "Time remaining on Primal Fracture (T30 4P) buff"
L["ShamanEnhancementBarTextVariable_mana"] = "Current Mana"
L["ShamanEnhancementBarTextVariable_manaMax"] = "Maximum Mana"
L["ShamanEnhancementBarTextVariable_maelstromWeapon"] = "Current Maelstrom Weapon"
L["ShamanEnhancementBarTextVariable_maelstromWeaponMax"] = "Maximum Maelstrom Weapon"
L["ShamanEnhancementBarTextVariable_ascendanceTime"] = "Duration remaining of Ascendance"
L["ShamanEnhancementBarTextVariable_fsCount"] = "Number of Flame Shocks active on targets"
L["ShamanEnhancementBarTextVariable_fsTime"] = "Time remaining on Flame Shock on your current target"
L["ShamanRestorationBarTextVariable_mana"] = "Current Mana"
L["ShamanRestorationBarTextVariable_manaPercent"] = "Current Mana Percentage"
L["ShamanRestorationBarTextVariable_manaMax"] = "Maximum Mana"
L["ShamanRestorationBarTextVariable_casting"] = "Mana from Hardcasting Spells"
L["ShamanRestorationBarTextVariable_passive"] = "Mana from Passive Sources"
L["ShamanRestorationBarTextVariable_manaPlusCasting"] = "Current + Casting Mana Total"
L["ShamanRestorationBarTextVariable_manaPlusPassive"] = "Current + Passive Mana Total"
L["ShamanRestorationBarTextVariable_manaTotal"] = "Current + Passive + Casting Mana Total"
L["ShamanRestorationBarTextVariable_sohMana"] = "Mana from Symbol of Hope"
L["ShamanRestorationBarTextVariable_sohTime"] = "Time left on Symbol of Hope"
L["ShamanRestorationBarTextVariable_sohTicks"] = "Number of ticks left on Symbol of Hope"
L["ShamanRestorationBarTextVariable_innervateMana"] = "Passive mana regen while Innervate is active"
L["ShamanRestorationBarTextVariable_innervateTime"] = "Time left on Innervate"
L["ShamanRestorationBarTextVariable_mrMana"] = "Mana from Molten Radiance"
L["ShamanRestorationBarTextVariable_mrTime"] = "Time left on Molten Radiance"
L["ShamanRestorationBarTextVariable_mttMana"] = "Bonus passive mana regen while Mana Tide Totem is active"
L["ShamanRestorationBarTextVariable_mttTime"] = "Time left on Mana Tide Totem"
L["ShamanRestorationBarTextVariable_channeledMana"] = "Mana while channeling of Potion of Frozen Focus"
L["ShamanRestorationBarTextVariable_potionOfChilledClarityMana"] = "Passive mana regen while Potion of Chilled Clarity's effect is active"
L["ShamanRestorationBarTextVariable_potionOfChilledClarityTime"] = "Time left on Potion of Chilled Clarity's effect"
L["ShamanRestorationBarTextVariable_potionOfFrozenFocusTicks"] = "Number of ticks left channeling Potion of Frozen Focus"
L["ShamanRestorationBarTextVariable_potionOfFrozenFocusTime"] = "Amount of time, in seconds, remaining of your channel of Potion of Frozen Focus"
L["ShamanRestorationBarTextVariable_potionCooldown"] = "How long, in seconds, is left on your potion's cooldown in MM:SS format"
L["ShamanRestorationBarTextVariable_potionCooldownSeconds"] = "How long, in seconds, is left on your potion's cooldown in seconds"
L["ShamanRestorationBarTextVariable_fsCount"] = "Number of Flame Shocks active on targets"
L["ShamanRestorationBarTextVariable_fsTime"] = "Time remaining on Flame Shock on your current target"
L["ShamanRestorationBarTextVariable_ascendanceTime"] = "Duration remaining of Ascendance"
L["WarriorArmsBarTextVariable_rage"] = "Current Rage"
L["WarriorArmsBarTextVariable_rageMax"] = "Maximum Rage"
L["WarriorArmsBarTextVariable_passive"] = "Rage from Passive Sources"
L["WarriorArmsBarTextVariable_ragePlusPassive"] = "Current + Passive Rage Total"
L["WarriorArmsBarTextVariable_rageTotal"] = "Current + Passive + Casting Rage Total"
L["WarriorArmsBarTextVariable_rend"] = "Is Rend currently talented. Logic variable only!"
L["WarriorArmsBarTextVariable_deepWoundsCount"] = "Number of Deep Wounds active on targets"
L["WarriorArmsBarTextVariable_deepWoundsTime"] = "Time remaining on Deep Wounds on your current target"
L["WarriorArmsBarTextVariable_rendCount"] = "Number of Rends active on targets"
L["WarriorArmsBarTextVariable_rendTime"] = "Time remaining on Rend on your current target"
L["WarriorArmsBarTextVariable_suddenDeathTime"] = "Time remaining on Sudden Death proc"
L["WarriorFuryBarTextVariable_rage"] = "Current Rage"
L["WarriorFuryBarTextVariable_rageMax"] = "Maximum Rage"
L["WarriorFuryBarTextVariable_passive"] = "Rage from Passive Sources including Ravager"
L["WarriorFuryBarTextVariable_ragePlusPassive"] = "Current + Passive Rage Total"
L["WarriorFuryBarTextVariable_rageTotal"] = "Current + Passive + Casting Rage Total"
L["WarriorFuryBarTextVariable_enrageTime"] = "Time remaining on Enrage"
L["WarriorFuryBarTextVariable_suddenDeathTime"] = "Time remaining on Sudden Death proc"
L["WarriorFuryBarTextVariable_ravagerTicks"] = "Number of expected ticks remaining on Ravager"
L["WarriorFuryBarTextVariable_ravagerRage"] = "Rage from Ravager"
L["WarriorFuryBarTextVariable_whirlwindTime"] = "Time remaining on Whirlwind buff"
L["WarriorFuryBarTextVariable_whirlwindStacks"] = "Number of stacks remaining on Whirlwind buff"
L["DruidBalanceIcon_starweaver"] = "%s or %s"
L["DruidBalanceIconDescription_starweaver"] = "Starweaver's Warp or Weft, whichever is active"
L["DruidBalanceIcon_eclipse"] = "%s %s %s or %s"
L["DruidBalanceIconDescription_eclipse"] = "Current active Eclipse"
L["DruidBalanceIcon_moon"] = "%s %s or %s"
L["DruidBalanceIconDescription_moon"] = "Current Moon"
L["PriestDisciplineIcon_sf"] = "%s or %s"
L["PriestShadowIcon_sf"] = "%s or %s"
L["NewsHeaderTwintopsResourceBarUpdates"] = "Twintop's Resource Bar Updates"
L["NewsCheckboxShowOnNewVersion"] = "Show on new version release"
L["NewsCheckboxShowOnNewVersionTooltip"] = "Show this update popup whenever a new version of Twintop's Resource Bar is released."
L["NewsHyperlinkViewIssueOnGitHub"] = "View issue %s on GitHub"
L["NewsHyperlinkGeneric"] = "Here's a link to %s"
L["Localization"] = "Localization"

L["PaladinHolyPowerColorsHeader"] = "Holy Power Colors"
L["PaladinColorPickerHolyPowerBorderHeader"] = "Holy Power's border"
L["PaladinHolyPowerColorPickerPenultimate"] = "Penultimate Holy Power"
L["PaladinHolyPowerColorPickerFinal"] = "Final Holy Power"
L["PaladinHolyPowerCheckboxUseHighestForAll"] = "Use highest Holy Power color for all?"
L["PaladinHolyPowerCheckboxUseHighestForAllTooltip"] = "When checked, the highest Holy Power's color will be used for all Holy Power. E.g., if you have maximum 5 Holy Power and currently have 4, the Penultimate color will be used for all Holy Power instead of just the second to last."
L["PaladinHolyPowerColorPickerBackground"] = "Unfilled Holy Power background"
L["PaladinHolyPowersCheckboxAlwaysDefaultBackground"] = "Always use default unfilled background"
L["HolyPower1"] = "Holy Power 1"
L["HolyPower2"] = "Holy Power 2"
L["HolyPower3"] = "Holy Power 3"
L["HolyPower4"] = "Holy Power 4"
L["HolyPower5"] = "Holy Power 5"
L["DruidRestorationBarTextVariable_bowMana"] = "Mana from Blessing of Winter"
L["DruidRestorationBarTextVariable_bowTime"] = "Time left on Blessing of Winter"
L["DruidRestorationBarTextVariable_bowTicks"] = "Number of ticks left on Blessing of Winter"
L["EvokerPreservationBarTextVariable_bowMana"] = "Mana from Blessing of Winter"
L["EvokerPreservationBarTextVariable_bowTime"] = "Time left on Blessing of Winter"
L["EvokerPreservationBarTextVariable_bowTicks"] = "Number of ticks left on Blessing of Winter"
L["MonkMistweaverBarTextVariable_bowMana"] = "Mana from Blessing of Winter"
L["MonkMistweaverBarTextVariable_bowTime"] = "Time left on Blessing of Winter"
L["MonkMistweaverBarTextVariable_bowTicks"] = "Number of ticks left on Blessing of Winter"
L["PaladinHolyBarTextVariable_bowMana"] = "Mana from Blessing of Winter"
L["PaladinHolyBarTextVariable_bowTime"] = "Time left on Blessing of Winter"
L["PaladinHolyBarTextVariable_bowTicks"] = "Number of ticks left on Blessing of Winter"
L["PriestDisciplineBarTextVariable_bowMana"] = "Mana from Blessing of Winter"
L["PriestDisciplineBarTextVariable_bowTime"] = "Time left on Blessing of Winter"
L["PriestDisciplineBarTextVariable_bowTicks"] = "Number of ticks left on Blessing of Winter"
L["PriestHolyBarTextVariable_bowMana"] = "Mana from Blessing of Winter"
L["PriestHolyBarTextVariable_bowTime"] = "Time left on Blessing of Winter"
L["PriestHolyBarTextVariable_bowTicks"] = "Number of ticks left on Blessing of Winter"
L["ShamanRestorationBarTextVariable_bowMana"] = "Mana from Blessing of Winter"
L["ShamanRestorationBarTextVariable_bowTime"] = "Time left on Blessing of Winter"
L["ShamanRestorationBarTextVariable_bowTicks"] = "Number of ticks left on Blessing of Winter"
L["HealerCheckboxTrackBlessingOfWinter"] = "Track mana regen from a Blessing of Winter"
L["HealerCheckboxTrackBlessingOfWinterTooltip"] = "Show the regeneration of mana from a Holy Paladin's Blessing of Winter buff cast on you."
L["Daybreak"] = "Daybreak"

L["PaladinHolyAudioInfusionOfLightStack1"] = "Infusion of Light (1 stack)"
L["PaladinHolyAudioInfusionOfLightStack2"] = "Infusion of Light (2 stacks)"
L["PaladinHolyColorPickerInfusionOfLightStack1"] = "Border when you have 1 stack of Infusion of Light"
L["PaladinHolyCheckboxInfusionOfLightStack1"] = "Infusion of Light (1 stack)"
L["PaladinHolyCheckboxInfusionOfLightStack1Tooltip"] = "This will change the bar border color when you have 1 stack of Infusion of Light."
L["PaladinHolyColorPickerInfusionOfLightStack2"] = "Border when you have 2 stacks of Infusion of Light"
L["PaladinHolyCheckboxInfusionOfLightStack2"] = "Infusion of Light (2 stacks)"
L["PaladinHolyCheckboxInfusionOfLightStack2Tooltip"] = "This will change the bar border color when you have 2 stacks of Surge of Light."
L["PaladinHolyAudioCheckboxInfusionOfLightStack1"] = "Play audio cue when a Infusion of Light proc occurs"
L["PaladinHolyAudioCheckboxInfusionOfLightStack1Tooltip"] = "Play an audio cue when a Infusion of Light proc occurs. This will only play for the first proc."
L["PaladinHolyAudioCheckboxInfusionOfLightStack2"] = "Play audio cue when you have two (max) Infusion of Light procs"
L["PaladinHolyAudioCheckboxInfusionOfLightStack2Tooltip"] = "Play audio cue when you get a second (and maximum) Infusion of Light proc. If both are checked, only this sound will play."
L["PaladinHolyBarTextVariable_iolTime"] = "Time remaining on your Infusion of Light buff"
L["PaladinHolyBarTextVariable_iolStacks"] = "Current stack count on your Infusion of Light buff"
